<?php

namespace App\Http\Controllers\Admin\Setting;

use App\Http\Controllers\Controller;
use App\Models\Setting;
use App\Models\User;
use Illuminate\Http\Request;
use RealRashid\SweetAlert\Facades\Alert;

class SmtpController extends Controller{
    // SMTP setting page view
    public function smtp_setting(){
        return view('admin.setting.smtp');
    }

    //  update smtp setting
    public function update_smtp(Request $request){

        $data['description'] = $request->smtp_protocol;
        Setting::where('type', 'smtp_protocol')->update($data);

        $data['description'] = $request->smtp_crypto;
        Setting::where('type', 'smtp_crypto')->update($data);

        $data['description'] = $request->smtp_host;
        Setting::where('type', 'smtp_host')->update($data);

        $data['description'] = $request->smtp_port;
        Setting::where('type', 'smtp_port')->update($data);

        $data['description'] = $request->smtp_user;
        Setting::where('type', 'smtp_user')->update($data);

        $data['description'] = $request->smtp_password;
        Setting::where('type', 'smtp_password')->update($data);

        Alert::success(get_phrase('Success'), get_phrase('SMTP Setting Updated Successfully'));
        return redirect()->back();
    }

    function send_mail($user_id='2', $subject="test", $code="258965"){
        $user = User::where('id', $user_id)->first();
        $page_data['name'] = $user->name;
        $page_data['code'] = $code;
        return view('email_template', $page_data);
    }











}
