<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSubscriptionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('subscriptions', function (Blueprint $table) {
            $table->id();
            $table->string('plan_id');
            $table->string('user_id');
            $table->string('price_amount');
            $table->string('paid_amount');
            $table->string('timestamp_from');
            $table->string('timestamp_to');
            $table->string('payment_method');
            $table->string('payment_details');
            $table->string('payment_timestamp');
            $table->string('status');
            $table->string('currency');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('subscriptions');
    }
}
