//Bootstrap Tooltip initialize
var tooltipTriggerList = [].slice.call(
  document.querySelectorAll('[data-bs-toggle="tooltip"]')
);
var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
  return new bootstrap.Tooltip(tooltipTriggerEl);
});

// search item
$("#search").on("keyup", function() {
  var value = $(this).val().toLowerCase();
  $("#table-body tr").filter(function() {
    $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
  });
});


// delete confirming
$('.confirmation').on('click', function (event) {
  event.preventDefault();
  const url = $(this).attr('href');
  swal({
      title: 'Are you sure?',
      text: 'If you delete it, then you never recover!',
      icon: 'info',
      buttons: ["Cancel", "Okay"],
  }).then(function(value) {
      if (value) {
          window.location.href = url;
      }
  });
});

// payment status change confirming
$('.payment-status-change-confirmation').on('click', function (event) {
  event.preventDefault();
  const url = $(this).attr('href');
  swal({
      title: 'Confirmation',
      text: 'Are you sure? You want to change the status.',
      icon: 'info',
      buttons: ["Cancel", "Okay"],
  }).then(function(value) {
      if (value) {
          window.location.href = url;
      }
  });
});

// payment mode changing confirming
$('.payment-mode-change-confirmation').on('click', function (event) {
  event.preventDefault();
  const url = $(this).attr('href');
  swal({
      title: 'Confirmation',
      text: 'Are you sure? You want to change mode',
      icon: 'info',
      buttons: ["Cancel", "Okay"],
  }).then(function(value) {
      if (value) {
          window.location.href = url;
      }
  });
});

// multipul select 
$( '#multiple-actor-select' ).select2( {
  theme: "bootstrap-5",
  width: $( this ).data( 'width' ) ? $( this ).data( 'width' ) : $( this ).hasClass( 'w-100' ) ? '100%' : 'style',
  placeholder: $( this ).data( 'placeholder' ),
  closeOnSelect: false,
  allowClear: true,
});
$( '#multiple-category-select' ).select2( {
  theme: "bootstrap-5",
  width: $( this ).data( 'width' ) ? $( this ).data( 'width' ) : $( this ).hasClass( 'w-100' ) ? '100%' : 'style',
  placeholder: $( this ).data( 'placeholder' ),
  closeOnSelect: false,
  allowClear: true,
});

// Nice Select
$('.nice-control').niceSelect();


