<!-- start modal header -->
<div class="modal-header">
  <h5 class="modal-title" id="ModalLabel">{{ get_phrase('Update Actor')}}</h5>
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<!-- Start actor edit from -->
<div class="modal-body">
  <form action="{{ route('update/actor', ['id'=>$actor_details->id])}}" method="POST" enctype="multipart/form-data">
      @csrf
      <div class="form-group">
          <label class="eForm-label"> {{ get_phrase("Actor Name")}} </label> <sup>*</sup>
          <input type="text" name="name" class="eForm-control form-control" value="{{ $actor_details->name }}" required />
      </div>
      <div class="form-group">
          <label class="eForm-label"> {{ get_phrase("Bio Link")}} </label> <sup>*</sup>
          <input type="text" name="bio_link" class="eForm-control form-control" value="{{ $actor_details->bio_link }}" required />
      </div>
      <div class="form-group efile">
          <label class="eForm-label"> {{ get_phrase("Image")}} </label>
          <small> {{get_phrase('Image size: 1000x500 px')}} </small>
          <input type="file" name="image" class="form-control form-control eForm-control-file eForm-control-file-lg" />
          <input type="hidden" name="old_image" value="{{ $actor_details->image }}" class="eForm-control form-control" />
      </div>
      <button type="submit" class="btn btn-primary mt-3 px-4 py-2">{{ get_phrase('Update')}}</button>
  </form>
</div>
<!-- End actor edit from -->