<!-- start modal header -->
<div class="modal-header">
  <h5 class="modal-title" id="ModalLabel">{{ get_phrase('Update Director')}}</h5>
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<!-- Start director edit from -->
<div class="modal-body">
  <form action="{{ route('update/director', ['id'=>$director_details->id])}}" method="POST" enctype="multipart/form-data">
      @csrf
      <div class="mb-3">
          <div class="form-group">
              <label class="eForm-label"> {{ get_phrase("Director Name")}} </label> <sup>*</sup>
              <input type="text" name="name" class="eForm-control form-control" value="{{ $director_details->name }}" required />
          </div>
          <div class="form-group efile">
              <label class="eForm-label"> {{ get_phrase("Image")}} </label>
              <small> {{get_phrase('Image size: 1000x500 px')}} </small>
              <input type="file" name="image" class="form-control form-control eForm-control-file eForm-control-file-lg" />
              <input type="hidden" name="old_image" value="{{ $director_details->image }}" class="eForm-control form-control" />
          </div>
      </div>
      <button type="submit" class="btn btn-primary py-2 px-4">{{ get_phrase('Update')}}</button>
  </form>
</div>
<!-- end director edit from -->
