<!-- start modal header -->
<div class="modal-header">
    <h5 class="modal-title" id="ModalLabel">{{ get_phrase('Update user')}}</h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<!-- Start genre add from -->
<div class="modal-body">
    <form action="{{ route('update/user', ['id'=>$user_details->id])}}" method="POST" enctype="multipart/form-data">
        @csrf
        <div class="mb-3">
            <div class="form-group">
                <label class="eForm-label"> {{ get_phrase("User name")}} </label> <sup>*</sup>
                <input type="text" name="name" class="eForm-control form-control" value="{{$user_details->name}}" required />
            </div>
            <div class="form-group">
                <label class="eForm-label"> {{ get_phrase("Email")}} <sup>*</sup> </label>
                <input type="email" name="email" class="eForm-control form-control" value="{{$user_details->email}}" required />
            </div>
        </div>
        <button type="submit" class="btn btn-primary">{{ get_phrase('Update')}}</button>
    </form>
</div>
<!-- end genre add from -->
