@extends('layouts.frontend') @section('title', get_phrase('Login Page')) @section('content')

<!-- Watching Area Start -->
<section class="warching-area bg-image signIn-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 mb-10 d-none d-md-block">
                <div class="signIn-left">
                    <div class="row">
                        <h4>{{get_phrase('Welcome to Website')}}</h4>
                        <p>
                            {{get_phrase('Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eius, minus ducimus! Eum libero mollitia, at sed molestias, quaerat neque exercitationem, voluptate et tenetur dicta quas cumque accusantium
                            atque voluptatum corporis ipsum nesciunt ipsam dolor rem illum dolorum ea repellat quam!')}}
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 mb-10 px-40">
                <div class="signIn-right">
                    <h3 class="form-title">{{get_phrase('Login Your Account')}}</h3>

                    <form action="{{ route('login') }}" method="POST" enctype="multipart/form-data">
                        @csrf
                        <div class="mb-20">
                            <label for="email" class="form-label">{{get_phrase('Username or email')}}</label>
                            <input type="email" name="email" id="email" class="form-control" placeholder="{{get_phrase('Username or email')}}" />
                        </div>
                        <div class="mb-20">
                            <label for="password" class="form-label">{{get_phrase('Password')}}</label>
                            <input type="password" name="password" id="password" class="form-control" placeholder="{{get_phrase('Password')}}" />
                        </div>
                        <div class="mb-20 check-form-con d-flex justify-content-between align-items-center">
                            <a class="forgate-text" href="{{route('forgot-password')}}">{{get_phrase('Forgot your password?')}}</a>
                        </div>
                        <div class="mb-3">
                            <button type="submit" class="form-btn main-btn w-100">{{get_phrase('Continue')}}</button>
                        </div>
                        <div class="allready-text text-center">
                            <p>{{get_phrase("Don't have an account?")}}<a href="{{route('register')}}"> {{get_phrase('Create an Account')}}</a></p>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Watching Area End -->

@endsection
