@extends('layouts.frontend') @section('title', get_phrase('FAQ')) @section('content')

<!-- Faq Area Start -->
<section class="bannar-area faqarea">
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <div class="faq-left">
                    <h4>{{get_phrase('Frequently Asked Question')}}</h4>
                    <p>{{get_phrase("Lorem Ipsum available, but the majority have suffered alteration some for injected humor randomized words which don't look even slightly believable.")}}</p>
                </div>
            </div>
            <div class="col-lg-8">
                <div class="accordion-area">
                    <div class="accordion" id="accordionExample">
                        @foreach ($faq as $key=>$item)
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne{{$item->id}}">
                                <button class="accordion-button {{$key==0?'':'collapsed'}}" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne{{$item->id}}" aria-expanded="true" aria-controls="collapseOne{{$item->id}}">
                                    {{$item->question}}
                                </button>
                            </h2>
                            <div id="collapseOne{{$item->id}}" class="accordion-collapse collapse {{ $key == 0? 'show':'' }}" aria-labelledby="headingOne{{$item->id}}" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <p>{{$item->answer}}</p>
                                </div>
                            </div>
                        </div>
                        @endforeach
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Faq Area End -->

@endsection
