@extends('layouts.user_dashboard') @section('title', get_phrase('Update Password')) @section('user_dashboard_content')

<div class="row">
    <div class="col-lg-12">
        <div class="">
            <div class="profle-head d-flex justify-content-between align-items-center">
                <h3>{{get_phrase('Change Password')}}</h3>
            </div>
            <form action="{{route('user/change-password')}}" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                @csrf
                <div class="mb-20">
                    <label for="currentPassword" class="form-label">{{get_phrase('Current Password')}}</label>
                    <input id="currentPassword" type="password" name="current_password" placeholder="{{get_phrase('Current Password')}}" class="form-control" required />
                </div>
                <div class="mb-20">
                    <label for="newPassword" class="form-label">{{get_phrase('New Password')}}</label>
                    <input id="newPassword" type="text" name="new_password" placeholder="{{get_phrase('New password')}}" class="form-control" required />
                    <span class="minimum-text">{{get_phrase('Minimum 4 characters')}}</span>
                </div>
                <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                    <button class="cancel-btn main-btn" type="reset">{{get_phrase('Cancel')}}</button>
                    <button class="main-outline-btn w-100" type="submit">{{get_phrase('Save')}}</button>
                </div>
            </form>
        </div>
    </div>
</div>
@endsection
