<?php

use App\Http\Controllers\Admin\Account\AccountController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'admin',  'middleware' => 'admin'], function(){

    Route::get('/account', [AccountController::class, 'index'])->name('account'); // account info page
    Route::post('/updat_profile/{id}', [AccountController::class, 'updat_profile'])->name('updat_profile'); // updat profile section
    Route::post('/update_password/{id}', [AccountController::class, 'update_password'])->name('update_password'); // update password section
   

});