<?php

use App\Http\Controllers\Admin\Actor\ActorController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'admin',  'middleware' => 'admin'], function(){

    Route::get('/list/actor', [ActorController::class, 'index'])->name('list/actor'); // actor list page
    Route::get('/create/actor', [ActorController::class, 'create'])->name('create/actor'); // create actor page
    Route::post('/store/actor', [ActorController::class, 'store'])->name('store/actor'); // store actor
    Route::get('/edit/actor/{id}', [ActorController::class, 'edit'])->name('edit/actor'); // edit actor
    Route::post('/update/actor/{id}', [ActorController::class, 'update'])->name('update/actor'); // update actor
    Route::get('/delete/actor/{id}', [ActorController::class, 'delete'])->name('delete/actor'); // delete actor

});