<?php

use App\Http\Controllers\Admin\Country\CountryController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'admin',  'middleware' => 'admin'], function(){

    Route::get('/list/country', [CountryController::class, 'index'])->name('list/country'); // country list page
    Route::get('/create/country', [CountryController::class, 'create'])->name('create/country'); // create country page
    Route::post('/store/country', [CountryController::class, 'store'])->name('store/country'); // store country
    Route::get('/edit/country/{id}', [CountryController::class, 'edit'])->name('edit/country'); // edit country page
    Route::post('/update/country/{id}', [CountryController::class, 'update'])->name('update/country'); // update country
    Route::get('/delete/country/{id}', [CountryController::class, 'delete'])->name('delete/country'); // delete country

});