<?php

use App\Http\Controllers\Admin\Director\DirectorController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'admin',  'middleware' => 'admin'], function(){

    Route::get('/list/director', [DirectorController::class, 'index'])->name('list/director'); // director list page
    Route::get('/create/director', [DirectorController::class, 'create'])->name('create/director'); // create director page
    Route::post('/store/director', [DirectorController::class, 'store'])->name('store/director'); // store director
    Route::get('/edit/director/{id}', [DirectorController::class, 'edit'])->name('edit/director'); // edit director
    Route::post('/update/director/{id}', [DirectorController::class, 'update'])->name('update/director'); // update director
    Route::get('/delete/director/{id}', [DirectorController::class, 'delete'])->name('delete/director'); // delete director

});