<?php

use App\Http\Controllers\Admin\Newsletter\NewsletterController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'admin',  'middleware' => 'admin'], function(){
    // admin routes
    Route::get('/newsletter', [NewsletterController::class, 'newsletter_list'])->name('admin/newsletter');
    Route::get('/send-newsletter/{email}', [NewsletterController::class, 'send_newsletter'])->name('admin/send/newsletter');
    Route::post('/post_newsletter', [NewsletterController::class, 'post_newsletter'])->name('admin/post_newsletter');

});