<?php

use App\Http\Controllers\Admin\Package\PackageController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'admin',  'middleware' => 'admin'], function(){

    Route::get('/list/package', [PackageController::class, 'index'])->name('list/package'); // package list page
    Route::get('/create/package', [PackageController::class, 'create'])->name('create/package'); // package list page
    Route::post('/store/package', [PackageController::class, 'store'])->name('store/package'); // store package
    Route::get('/edit/package/{id}', [PackageController::class, 'edit'])->name('edit/package'); // edit package page
    Route::post('/update/package/{id}', [PackageController::class, 'update'])->name('update/package'); // update package
    Route::get('/delete/package/{id}', [PackageController::class, 'delete'])->name('delete/package'); // delete package

});