
<?php $__env->startSection('title', get_phrase('Who Is Watching')); ?>
<?php $__env->startSection('content'); ?>
<?php
    if(!$user_info->plan){
        $show = "show";
    }
?>

<!-- Watching Area Start -->
<section class="warching-area bg-image">
    <div class="container">
        <h2 class="text-center"><?php echo e(get_phrase('Who Is Watching?')); ?></h2>
        <div class="row justify-content-center">           

            <?php if($user_info->user1): ?>
            <div class="col-lg-3 col-md-6 col-sm-6 mb-10">
                <div class="single-warching">
                    <div class="user-action">
                        <?php if($user_info->root_password && get_user('user_column') == 'user1'): ?>
                            <a href="javascripti:void(0)" data-bs-toggle="modal" data-bs-target="#update-user1"><i class="fas fa-edit" id="fa-trash"></i></a>
                        <?php endif; ?>
                    </div>
                    <?php if(get_user('user_column') == 'user1'): ?>
                        <a href="<?php echo e(route('user/selected-user', 'user1')); ?>">
                    <?php elseif($user_info->root_password): ?>
                        <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#login-root-password">
                    <?php else: ?>
                        <a href="<?php echo e(route('user/selected-user', 'user1')); ?>">
                    <?php endif; ?>
                        <img src="<?php echo e(get_image('storage/users/'.$user_info->image)); ?>" alt="images">
                    </a>
                    <h4> <?php echo e($user_info->user_name); ?> </h4>
                </div>
                <!-- delete confirm start -->
                <div class="create-play-modal del-modal">
                    <!-- Modal -->
                    <div class="modal fade" id="delete-confirm" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h4 class="modal-title" id="exampleModalLabel"><?php echo e(get_phrase('Are You Sure !')); ?></h4>
                                    <p class="px-3"><?php echo e(get_phrase('If you want to delete your friends then click okay, otherwise cancel it.')); ?></p>
                                </div>
                                <div class="modal-footer">
                                    <a href="jacascript:void(0);" data-bs-dismiss="modal" class="btn btn-secondary"> <?php echo e(get_phrase('Cancel')); ?> </a>
                                    <a href="<?php echo e(route('user/remove-friend', 'user4')); ?>" class="btn btn-primary"> <?php echo e(get_phrase('Okay')); ?> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- delete confirm end -->
            </div>
            <?php endif; ?>

            <?php if($user_info->user2): ?>
            <div class="col-lg-3 col-md-6 col-sm-6 mb-10">
                <div class="single-warching">
                    <div class="user-action">
                        <a href="javascripti:void(0)" data-bs-toggle="modal" data-bs-target="#update-user2"><i class="fas fa-edit" id="fa-trash"></i></a>
                        <?php if(get_user('user_column') == 'user1'): ?>
                        <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#delete-user2-confirm"><i class="fas fa-trash" id="fa-trash"></i></a>
                        <?php endif; ?>
                    </div>
                    <a href="<?php echo e(route('user/selected-user', 'user2')); ?>">
                        <img src="<?php echo e(get_image('storage/user-image/'.json_decode($user_info->user2)->image)); ?>" alt="images">
                    </a>
                    <h4> <?php echo e(json_decode($user_info->user2)->name); ?> </h4>
                </div>
            </div>
            <?php endif; ?>

            <?php if($user_info->user3): ?>
            <div class="col-lg-3 col-md-6 col-sm-6 mb-10">
                <div class="single-warching">
                    <div class="user-action">
                        <a href="javascripti:void(0)" data-bs-toggle="modal" data-bs-target="#update-user3"><i class="fas fa-edit" id="fa-trash"></i></a>
                        <?php if(get_user('user_column') == 'user1'): ?>
                            <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#delete-user3-confirm"><i class="fas fa-trash" id="fa-trash"></i></a>
                        <?php endif; ?>
                    </div>
                    <a href="<?php echo e(route('user/selected-user', 'user3')); ?>">
                        <img src="<?php echo e(get_image('storage/user-image/'.json_decode($user_info->user3)->image)); ?>" alt="images">
                    </a>
                    <h4> <?php echo e(json_decode($user_info->user3)->name); ?> </h4>
                </div>
            </div>
            <?php endif; ?>

            <?php if($user_info->user4): ?>
            <div class="col-lg-3 col-md-6 col-sm-6 mb-10">
                <div class="single-warching">
                    <div class="user-action">
                        <a href="javascripti:void(0)" data-bs-toggle="modal" data-bs-target="#update-user4"><i class="fas fa-edit" id="fa-trash"></i></a>
                        <?php if(get_user('user_column') == 'user1'): ?>
                        <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#delete-user4-confirm"><i class="fas fa-trash" id="fa-trash"></i></a>
                        <?php endif; ?>
                    </div>
                    <a href="<?php echo e(route('user/selected-user', 'user4')); ?>">
                        <img src="<?php echo e(get_image('storage/user-image/'.json_decode($user_info->user4)->image)); ?>" alt="images">
                    </a>
                    <h4> <?php echo e(json_decode($user_info->user4)->name); ?> </h4>
                </div>
            </div>
            <?php endif; ?>
            <?php if(!$user_info->plan): ?>
                <div class="col-lg-3 col-md-6 col-sm-6 mb-10">
                    <div class="single-warching plus-control">
                        <a href="<?php echo e(route('packages')); ?>"> <i class="fas fa-plus"></i> </a>
                        <h4> <?php echo e(get_phrase('Upgrade Subscription')); ?> </h4>
                    </div>
                </div>
            <?php elseif(!$user_info->user4 && !$user_info->user3 && !$user_info->user2 && !$user_info->root_password): ?>
                <div class="col-lg-3 col-md-6 col-sm-6 mb-10">
                    <div class="single-warching plus-control">
                        <a href="javasctipt:voie(0)" data-bs-toggle="modal" data-bs-target="#add-root-password"> <i class="fas fa-plus"></i> </a>
                        <h4> <?php echo e(get_phrase('Add root password first')); ?> </h4>
                    </div>
                </div>
            <?php elseif(get_user('user_column') == 'user1'): ?>
                <?php if(!$user_info->user4 || !$user_info->user3 || !$user_info->user2): ?>   
                    <div class="col-lg-3 col-md-6 col-sm-6 mb-10">
                        <div class="single-warching plus-control">
                            <a href="javasctipt:voie(0)" data-bs-toggle="modal" data-bs-target="#add-user-modal"> <i class="fas fa-plus"></i> </a>
                            <h4> <?php echo e(get_phrase('Add user')); ?> </h4>
                        </div>
                    </div>
                <?php endif; ?>
            <?php endif; ?>
            
        </div>
        <div class="text-center">
            <a href="<?php echo e(route('user/profile')); ?>" class="main-btn"><?php echo e(get_phrase('Manage Profiles')); ?></a>
        </div>
    </div>
</section>
<!-- Watching Area End -->
<?php if(!$user_info->user4 && !$user_info->user3 && !$user_info->user2 && !$user_info->root_password): ?>
<!-- user root password create modal -->
<div class="modal fade" id="add-root-password" tabindex="-1" aria-labelledby="add-root-password-label" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-body p-0">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="profile-edit">
                        <div class="profle-head d-flex justify-content-between align-items-center">
                            <h3><?php echo e(get_phrase('Root Password')); ?></h3> <span class="close-btn" type="button" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </span>
                        </div>
                        <p class="text-light"><?php echo e(get_phrase("To add new user you have to set root password, so that other user can't access your profile")); ?></p>
                         <form action="<?php echo e(route('user/root-password')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="mb-20">
                                <label for="root_password" class="form-label"> <?php echo e(get_phrase('Root Paswsord')); ?> </label>
                                <input id="root_password" name="root_password" type="password" class="form-control" placeholder="<?php echo e(get_phrase('password')); ?>">
                            </div>
                            <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                                <button class="cancel-btn main-btn" data-bs-dismiss="modal" type="reset">Cancel</button>
                                <button class="main-btn" type="submit"><?php echo e(get_phrase('Save')); ?></button>
                            </div>
                         </form>
                    </div>
                </div>
            </div>
        </div>
      </div>
    </div>
</div>
<?php endif; ?>
<!-- login password enter  -->
<div class="modal fade" id="login-root-password" tabindex="-1" aria-labelledby="login-root-password-label" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-body p-0">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="profile-edit">
                        <div class="profle-head d-flex justify-content-between align-items-center">
                            <h3><?php echo e(get_phrase('Login as root user')); ?></h3> <span class="close-btn" type="button" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </span>
                        </div>
                         <form action="<?php echo e(route('user/login-root-password')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="mb-20">
                                <label for="root_password" class="form-label"> <?php echo e(get_phrase('Root Paswsord')); ?> </label>
                                <input id="root_password" name="root_password" type="password" class="form-control" placeholder="<?php echo e(get_phrase('password')); ?>">
                            </div>
                            <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                                <button class="cancel-btn main-btn" data-bs-dismiss="modal" type="reset">Cancel</button>
                                <button class="main-btn" type="submit"><?php echo e(get_phrase('Save')); ?></button>
                            </div>
                         </form>
                    </div>
                </div>
            </div>
        </div>
      </div>
    </div>
</div>
<!-- user create modal -->
<div class="modal fade" id="add-user-modal" tabindex="-1" aria-labelledby="add-user-modal-label" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-body p-0">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="profile-edit">
                        <div class="profle-head d-flex justify-content-between align-items-center">
                            <h3><?php echo e(get_phrase('Add Friends')); ?></h3> <span class="close-btn" type="button" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </span>
                        </div>
                         <form action="<?php echo e(route('user/add-friends')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="mb-20">
                                <label for="name" class="form-label"> <?php echo e(get_phrase('Name')); ?> </label>
                                <sup>*</sup>
                                <input id="name" name="name" placeholder="<?php echo e(get_phrase('Enter name')); ?>" class="form-control" required>
                            </div>
                            <div class="mb-20">
                                <label for="image" class="form-label"> <?php echo e(get_phrase('Profile image')); ?> </label>
                                <input id="image" name="image" type="file" class="form-control">
                            </div>
                            <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                                <button class="cancel-btn main-btn" data-bs-dismiss="modal" type="reset">Cancel</button>
                                <button class="main-btn" type="submit"><?php echo e(get_phrase('Save')); ?></button>
                            </div>
                         </form>
                    </div>
                </div>
            </div>
        </div>
      </div>
    </div>
</div>

<?php if($user_info): ?>
<!-- user update modal -->
<div class="modal fade" id="update-user1" tabindex="-1" aria-labelledby="update-user0" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-body p-0">
                <div class="row">
                    <div class="col-lg-12 p-0">
                        <div class="profile-edit">
                            <div class="profle-head d-flex justify-content-between align-items-center">
                                <h3><?php echo e(get_phrase('Change Root Password')); ?></h3> <span class="close-btn" type="button" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </span>
                            </div>
                            <form action="<?php echo e(route('user/update-friends', 'user1')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <div class="mb-20">
                                    <label for="current_password" class="form-label"> <?php echo e(get_phrase('Current Password')); ?> </label>
                                    <input id="current_password" type="password" name="current_password" placeholder="<?php echo e(get_phrase('Current Password')); ?>" class="form-control">
                                </div>
                                <div class="mb-20">
                                    <label for="new_password" class="form-label"> <?php echo e(get_phrase('New Password')); ?> </label>
                                    <input name="new_password" type="password" class="form-control" placeholder="<?php echo e(get_phrase('New Password')); ?>">
                                </div>
                                <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                                    <button class="cancel-btn main-btn" data-bs-dismiss="modal" type="reset">Cancel</button>
                                    <button class="main-btn" type="submit"> <?php echo e(get_phrase('Update')); ?> </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>


<?php if($user_info->user2): ?>
<!-- user2 update modal -->
<div class="modal fade" id="update-user2" tabindex="-1" aria-labelledby="update-user0" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-body p-0">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="profile-edit">
                        <div class="profle-head d-flex justify-content-between align-items-center">
                            <h3><?php echo e(get_phrase('Udpate information')); ?></h3> <span class="close-btn" type="button" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </span>
                        </div>
                        <form action="<?php echo e(route('user/update-friends', 'user2')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="mb-20">
                                <label for="name" class="form-label"> <?php echo e(get_phrase('Name')); ?> </label>
                                <input id="name" name="name" value="<?php echo e(json_decode($user_info->user2)->name); ?>" class="form-control">
                            </div>
                            <div class="mb-20">
                                <label for="image" class="form-label"> <?php echo e(get_phrase('Profile image')); ?> </label>
                                <input id="image" name="image" type="file" class="form-control">
                                <input name="old_image" type="hidden" value="<?php echo e(json_decode($user_info->user2)->image); ?>">
                            </div>
                            <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                                <button class="cancel-btn main-btn" data-bs-dismiss="modal" type="reset"><?php echo e(get_phrase('Cancel')); ?></button>
                                <button class="main-btn" type="submit"><?php echo e(get_phrase('Save')); ?></button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<!-- delete confirm start -->
<div class="create-play-modal del-modal">
    <!-- Modal -->
    <div class="modal fade" id="delete-user2-confirm" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="exampleModalLabel"><?php echo e(get_phrase('Are You Sure !')); ?></h4>
                    <p class="px-3"><?php echo e(get_phrase('If you want to delete your friends then click okay, otherwise cancel it.')); ?></p>
                </div>
                <div class="modal-footer">
                    <a href="jacascript:void(0);" data-bs-dismiss="modal" class="btn btn-secondary"> <?php echo e(get_phrase('Cancel')); ?> </a>
                    <a href="<?php echo e(route('user/remove-friend', 'user2')); ?>" class="btn btn-primary"> <?php echo e(get_phrase('Okay')); ?> </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- delete confirm end -->
<?php endif; ?>

<?php if($user_info->user3): ?>
<!-- user3 update modal -->
<div class="modal fade" id="update-user3" tabindex="-1" aria-labelledby="update-user0" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-body p-0">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="profile-edit">
                        <div class="profle-head d-flex justify-content-between align-items-center">
                            <h3><?php echo e(get_phrase('Udpate information')); ?></h3> <span class="close-btn" type="button" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </span>
                        </div>
                        <form action="<?php echo e(route('user/update-friends', 'user3')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="mb-20">
                                <label for="name" class="form-label"> <?php echo e(get_phrase('Name')); ?> </label>
                                <input id="name" name="name" value="<?php echo e(json_decode($user_info->user3)->name); ?>" class="form-control">
                            </div>
                            <div class="mb-20">
                                <label for="image" class="form-label"> <?php echo e(get_phrase('Profile image')); ?> </label>
                                <input id="image" name="image" type="file" class="form-control">
                                <input name="old_image" type="hidden" value="<?php echo e(json_decode($user_info->user3)->image); ?>">
                            </div>
                            <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                                <button class="cancel-btn main-btn" data-bs-dismiss="modal" type="reset"><?php echo e(get_phrase('Cancel')); ?></button>
                                <button class="main-btn" type="submit"><?php echo e(get_phrase('Save')); ?></button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<!-- delete confirm start -->
<div class="create-play-modal del-modal">
    <!-- Modal -->
    <div class="modal fade" id="delete-user3-confirm" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="exampleModalLabel"><?php echo e(get_phrase('Are You Sure !')); ?></h4>
                    <p class="px-3"><?php echo e(get_phrase('If you want to delete your friends then click okay, otherwise cancel it.')); ?></p>
                </div>
                <div class="modal-footer">
                    <a href="jacascript:void(0);" data-bs-dismiss="modal" class="btn btn-secondary"> <?php echo e(get_phrase('Cancel')); ?> </a>
                    <a href="<?php echo e(route('user/remove-friend', 'user3')); ?>" class="btn btn-primary"> <?php echo e(get_phrase('Okay')); ?> </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- delete confirm end -->
<?php endif; ?>

<?php if($user_info->user4): ?>
<!-- user4 update modal -->
<div class="modal fade" id="update-user4" tabindex="-1" aria-labelledby="update-user0" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-body p-0">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="profile-edit">
                        <div class="profle-head d-flex justify-content-between align-items-center">
                            <h3><?php echo e(get_phrase('Udpate information')); ?></h3> <span class="close-btn" type="button" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </span>
                        </div>
                        <form action="<?php echo e(route('user/update-friends', 'user4')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="mb-20">
                                <label for="name" class="form-label"> <?php echo e(get_phrase('Name')); ?> </label>
                                <input id="name" name="name" value="<?php echo e(json_decode($user_info->user4)->name); ?>" class="form-control">
                            </div>
                            <div class="mb-20">
                                <label for="image" class="form-label"> <?php echo e(get_phrase('Profile image')); ?> </label>
                                <input id="image" name="image" type="file" class="form-control">
                                <input name="old_image" type="hidden" value="<?php echo e(json_decode($user_info->user4)->image); ?>">
                            </div>
                            <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                                <button class="cancel-btn main-btn" data-bs-dismiss="modal" type="reset"><?php echo e(get_phrase('Cancel')); ?></button>
                                <button class="main-btn" type="submit"><?php echo e(get_phrase('Save')); ?></button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<!-- delete confirm start -->
<div class="create-play-modal del-modal">
    <!-- Modal -->
    <div class="modal fade" id="delete-user4-confirm" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="exampleModalLabel"><?php echo e(get_phrase('Are You Sure !')); ?></h4>
                    <p class="px-3"><?php echo e(get_phrase('If you want to delete your friends then click okay, otherwise cancel it.')); ?></p>
                </div>
                <div class="modal-footer">
                    <a href="jacascript:void(0);" data-bs-dismiss="modal" class="btn btn-secondary"> <?php echo e(get_phrase('Cancel')); ?> </a>
                    <a href="<?php echo e(route('user/remove-friend', 'user4')); ?>" class="btn btn-primary"> <?php echo e(get_phrase('Okay')); ?> </a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- delete confirm end -->  
<?php endif; ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/frontend/who_is_watching.blade.php ENDPATH**/ ?>