
<?php $__env->startSection('title', get_phrase('Home Page')); ?>
<?php $__env->startSection('content'); ?>

<!-- Main Bannar Area Slider Area Start -->
<section class="Ebanner-slider">
    <div class="Eslider owl-carousel owl-theme">
        <?php $__currentLoopData = $featured_movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
             <!-- Single Slider -->
            <div class="Esingle-slider Eslider-1" style="background-image: url(<?php echo e(get_image('storage/movie_thumbnail/'.$item->thumbnail)); ?>); ">
                <div class="deep-content">
                    <h5><?php echo e(get_phrase('HIGH RATED')); ?></h5>
                    <h3 class="wow animate__zoomIn" data-wow-duration="1000ms" data-wow-delay="200ms"> <?php echo e(substr_replace($item->title, "", 10)); ?> </h3>
                    <div class="deep-action">
                        <ul>
                            <li><a href="javascript:void(0);"><div class="Efeature"><?php echo e($item->rating); ?></div> <span class="im-btn"><?php echo e(get_phrase('IMDb')); ?></span></a></li>
                            <li><a href="javascript:void(0);"><div class="k-text"> <?php echo e($item->quality); ?></div></a></li>
                            <li><a href="javascript:void(0);"><div class="times"><?php echo e(time_duration($item->id, $item->type)); ?></div></a></li>
                            <li><a href="javascript:void(0);"><div class="times"><?php echo e($item->yesr); ?></div></a></li>
                            <li><a href="javascript:void(0);" class="action-btn"><?php echo e(App\Models\Category::where('id', $item->category)->first()->name??''); ?></a></li>
                        </ul>
                        <p class="line-3"><?php echo e(substr_replace($item->short_description, " ....", 300)); ?></p>
                    </div>
                    <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="watch-btn"><i class="fa-solid fa-play"></i> <?php echo e(get_phrase('Watch Now')); ?></a>
                </div>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
</section>  
<!-- Main Bannar Area Slider Area End -->
<!-- Main Card Area Start -->
<section class="main-card">
    <div class="container">
        <div class="row">
            <div class="m-title wow fadeInUp d-flex justify-content-between align-items-center" data-wow-duration="1000ms" data-wow-delay="800ms">
                <h3 class="font-36"><?php echo e(get_phrase('Trending Movies')); ?></h3>
                <a href="<?php echo e(route('search',['id'=>'all','type'=>'movie','name'=>'all'])); ?>" class="watch-btn text-light"> <?php echo e(get_phrase('See all')); ?> </a>
            </div>
            <?php $__currentLoopData = $trending_movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-3 col-md-4 col-sm-6 col-12 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="200ms">
                    <div class="m_single-card">
                        <div class="card motion-card">
                            <div class="card-head">
                                <img src="<?php echo e(get_image('storage/movie_thumbnail/'.$item->thumbnail)); ?>" alt="image">
                            </div>
                            <span class="fill_icon fill_icon<?php echo e($item->id); ?>">
                                <a href="javascript:void(0);" onclick="add_wishlist('<?php echo e(route('add-wishlist', ['video_id'=>$item->id, $item->type])); ?>',<?php echo e($item->id); ?>)">
                                    <?php
                                        $wishlist = App\Models\Wishlist::where('video_id', $item->id)->where('type', $item->type)->where('user_id', get_user('id'))->orderBy('id', 'desc')->first();
                                    ?>
                                    <?php if(isset($wishlist->sub_user) && $wishlist->sub_user == get_user('user_column')): ?>
                                        <i class="fas fa-heart red-fill-icon"></i>
                                    <?php else: ?>
                                        <i class="fa-regular fa-heart"></i>
                                    <?php endif; ?>
                                </a>
                            </span>
                            <div class="card-body">
                                <div class="entry_title_card entry">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                </div>
                                <div class="entry_title_card hide">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                    <div class="visibility">
                                        <ul class="entry_list">
                                            <li><?php echo e(time_duration($item->id, $item->type)); ?></li>
                                            <li> <?php echo e(App\Models\Category::where('id',$item->category)->first()->name); ?>  </li>
                                            <li> <?php echo e($item->year); ?> </li>
                                        </ul>
                                        <ul class="star_list">
                                            <li class="<?php echo e($item->rating >= 1 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 2 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 3 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 4 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 5 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li><span><?php echo e(ucwords($item->content_type)); ?></span></li>
                                        </ul>
                                        <p class="line-3"><?php echo e(substr_replace($item->short_description, '', 300)); ?></p>
                                    </div>
                                </div>
                            </div>
                            <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="stretched-link"></a>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section> 
<!-- Main Card Area End -->
<?php $__currentLoopData = json_decode(get_settings('homepage_category')); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<?php
    $homepage_category = App\Models\Movie::where('category', $value)->limit(4)->get();
    $category = App\Models\Category::where('id', $value)->first();
?>
<!-- category wise move section start -->
<section class="main-card pt-0">
    <div class="container">
        <div class="row">
            <div class="m-title wow fadeInUp d-flex justify-content-between align-items-center" data-wow-duration="1000ms" data-wow-delay="800ms">
                <h3 class="font-36"><?php echo e($category->name); ?></h3>
                <a href="<?php echo e(asset('filter?actor=all&director=all&genre=all&category='.$category->id.'&year=all&keyword=Movies')); ?>" class="watch-btn text-light"> <?php echo e(get_phrase('See all')); ?> </a>
            </div>
            <?php $__currentLoopData = $homepage_category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-3 col-md-4 col-sm-6 col-12 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="200ms">
                    <div class="m_single-card">
                        <div class="card motion-card">
                            <div class="card-head">
                                <img src="<?php echo e(get_image('storage/movie_thumbnail/'.$item->thumbnail)); ?>" alt="image">
                            </div>
                            <span class="fill_icon fill_icon<?php echo e($item->id); ?>">
                                <a href="javascript:void(0);" onclick="add_wishlist('<?php echo e(route('add-wishlist', ['video_id'=>$item->id, $item->type])); ?>',<?php echo e($item->id); ?>)">
                                    <?php
                                        $wishlist = App\Models\Wishlist::where('video_id', $item->id)->where('type', $item->type)->where('user_id', get_user('id'))->orderBy('id', 'desc')->first();
                                    ?>
                                    <?php if(isset($wishlist->sub_user) && $wishlist->sub_user == get_user('user_column')): ?>                                        
                                        <i class="fas fa-heart red-fill-icon"></i>
                                    <?php else: ?>
                                        <i class="fa-regular fa-heart"></i>
                                    <?php endif; ?>
                                </a>
                            </span>
                            <div class="card-body">
                                <div class="entry_title_card entry">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                </div>
                                <div class="entry_title_card hide">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                    <div class="visibility">
                                        <ul class="entry_list">
                                            <li><?php echo e(time_duration($item->id, $item->type)); ?></li>
                                            <li> <?php echo e(App\Models\Category::where('id',$item->category)->first()->name); ?>  </li>
                                            <li> <?php echo e($item->year); ?> </li>
                                        </ul>
                                        <ul class="star_list">
                                            <li class="<?php echo e($item->rating >= 1 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 2 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 3 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 4 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 5 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li><span><?php echo e(ucwords($item->content_type)); ?></span></li>
                                        </ul>
                                        <p class="line-3"><?php echo e(substr_replace($item->short_description, '', 300)); ?></p>
                                    </div>
                                </div>
                            </div>
                            <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="stretched-link"></a>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section> 
<!-- category wise move section end -->
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<!-- Our Show Area Start -->
<section class="show-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-7 wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="400ms">
                <div class="show-control">
                    <div class="m-title">
                        <h3 class="font-36 lh-54"><?php echo e(get_phrase('Live Movie & Shows For Friends & Family')); ?></h3>
                    </div>
                    <p class="show-text"><?php echo e(get_phrase("There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by believable.")); ?></p>
                    <div class="show-motion">
                        <h4><?php echo e(get_phrase('HD 4K')); ?></h4>
                        <div class="d-flex flex-column">
                            <span><?php echo e(App\Models\User::get()->count()); ?>+</span>
                            <p><?php echo e(get_phrase('Active Customer')); ?></p>
                        </div>
                    </div>
                    <a href="javascript:void(0);" class="watch-btn" id="watch-autoplay" data-bs-toggle="modal" data-bs-target="#popup-watch-modal"><i class="fa-solid fa-play"></i> <?php echo e(get_phrase('Watch Now')); ?></a>
                </div>
            </div>
            <div class="col-lg-5 wow fadeInRight" data-wow-duration="1000ms" data-wow-delay="600ms">
                <div class="show-right">
\                </div>
            </div>
        </div>
    </div>
  
</section>
<!-- video popup player -->
<div class="modal fade" id="popup-watch-modal"  data-bs-backdrop="static" tabindex="-1" aria-labelledby="click-and-watch-label" aria-hidden="true">
    <div class="modal-dialog modal-xl">
        <div class="modal-content">
            <div class="modal-header bg-color-2 border-0">
                <h3 class="modal-title"> <?php echo e(get_phrase('Promo Video')); ?> </h3>
                <button type="button" class="close btn border-0 p-3" onclick="end_trailer()" data-bs-dismiss="modal" aria-label="Close"> <i class="fas fa-times"></i> </button>
            </div>
            <div class="modal-body p-0 overflow-hidden">
                <div class="row">
                    <div class="plyr__video-embed popup-video-modal" id="video-plyr">
                        <!-- main movei frame -->
                        <iframe src="https://www.youtube.com/embed/<?php echo e(promo_video(get_settings('promo_video'))); ?>?origin=https://plyr.io&amp;iv_load_policy=3&amp;modestbranding=1&amp;playsinline=1&amp;showinfo=0&amp;rel=0&amp;enablejsapi=1" allowfullscreen allowtransparency allow="autoplay" class="trailer-iframe"></iframe>
                    </div>
                </div>       
            </div>
        </div>
    </div>
</div>
<!-- Our Show Area End -->
<!-- Top Rated Movies Card Area Start -->
<section class="main-card">
    <div class="container">
        <div class="row">
            <div class="m-title wow fadeInUp d-flex justify-content-between align-items-center" data-wow-duration="1000ms" data-wow-delay="800ms">
                <h3 class="font-36"><?php echo e(get_phrase('Top Rated Movies')); ?></h3>
                <a href="<?php echo e(route('search',['id'=>'all','type'=>'movie','name'=>'all'])); ?>" class="watch-btn text-light"> <?php echo e(get_phrase('See all')); ?> </a>
            </div>
            <?php $__currentLoopData = $top_reated_movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-lg-3 col-md-4 col-sm-6 col-12 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="200ms">
                <div class="m_single-card">
                    <div class="card motion-card">
                        <div class="card-head">
                            <img src="<?php echo e(get_image('storage/movie_thumbnail/'.$item->thumbnail)); ?>" alt="image">
                        </div>
                        <span class="fill_icon fill_icon<?php echo e($item->id); ?>">
                            <a href="javascript:void(0);" onclick="add_wishlist('<?php echo e(route('add-wishlist', ['video_id'=>$item->id, $item->type])); ?>',<?php echo e($item->id); ?>)">
                                <?php
                                    $wishlist = App\Models\Wishlist::where('video_id', $item->id)->where('type', $item->type)->where('user_id', get_user('id'))->orderBy('id', 'desc')->first();
                                ?>
                                <?php if(isset($wishlist->sub_user) && $wishlist->sub_user == get_user('user_column')): ?>                                        
                                    <i class="fas fa-heart red-fill-icon"></i>
                                <?php else: ?>
                                    <i class="fa-regular fa-heart"></i>
                                <?php endif; ?>
                            </a>
                        </span>
                        <div class="card-body">
                            <div class="entry_title_card entry">
                                <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                            </div>
                            <div class="entry_title_card hide">
                                <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                <div class="visibility">
                                    <ul class="entry_list">
                                        <li><?php echo e(time_duration($item->id, $item->type)); ?></li>
                                        <li> <?php echo e(App\Models\Category::where('id',$item->category)->first()->name); ?>  </li>
                                        <li> <?php echo e($item->year); ?> </li>
                                    </ul>
                                    <ul class="star_list">
                                        <li class="<?php echo e($item->rating >= 1 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                        <li class="<?php echo e($item->rating >= 2 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                        <li class="<?php echo e($item->rating >= 3 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                        <li class="<?php echo e($item->rating >= 4 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                        <li class="<?php echo e($item->rating >= 5 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                        <li><span><?php echo e(ucwords($item->content_type)); ?></span></li>
                                    </ul>
                                    <p class="line-3"><?php echo e(substr_replace($item->short_description, '', 300)); ?></p>
                                </div>
                            </div>
                        </div>
                        <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="stretched-link"></a>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section>
<!-- homepage genre start -->
<?php if(get_settings('homepage_genre')): ?>
<?php $__currentLoopData = json_decode(get_settings('homepage_genre')); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<?php
    $homepage_genre = App\Models\Movie::where('genre', $value)->limit(4)->get();
    $genre = App\Models\Genre::where('id', $value)->first();
?>
<section class="main-card pt-0">
    <div class="container">
        <div class="row">
            <div class="m-title wow fadeInUp d-flex justify-content-between align-items-center" data-wow-duration="1000ms" data-wow-delay="800ms">
                <h3 class="font-36"><?php echo e($genre->name); ?></h3>
                <a href="<?php echo e(asset('filter?actor=all&director=all&genre='.$genre->id.'&category=all&year=all&keyword=Movies')); ?>" class="watch-btn text-light"> <?php echo e(get_phrase('See all')); ?> </a>
            </div>
            <?php $__currentLoopData = $homepage_genre; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-3 col-md-4 col-sm-6 col-12 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="200ms">
                    <div class="m_single-card">
                        <div class="card motion-card">
                            <div class="card-head">
                                <img src="<?php echo e(get_image('storage/movie_thumbnail/'.$item->thumbnail)); ?>" alt="image">
                            </div>
                            <span class="fill_icon fill_icon<?php echo e($item->id); ?>">
                                <a href="javascript:void(0);" onclick="add_wishlist('<?php echo e(route('add-wishlist', ['video_id'=>$item->id, $item->type])); ?>',<?php echo e($item->id); ?>)">
                                    <?php
                                        $wishlist = App\Models\Wishlist::where('video_id', $item->id)->where('type', $item->type)->where('user_id', get_user('id'))->orderBy('id', 'desc')->first();
                                    ?>
                                    <?php if(isset($wishlist->sub_user) && $wishlist->sub_user == get_user('user_column')): ?>                                        
                                        <i class="fas fa-heart red-fill-icon"></i>
                                    <?php else: ?>
                                        <i class="fa-regular fa-heart"></i>
                                    <?php endif; ?>
                                </a>
                            </span>

                            <div class="card-body">
                                <div class="entry_title_card entry">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                </div>
                                <div class="entry_title_card hide">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                    <div class="visibility">
                                        <ul class="entry_list">
                                            <li><?php echo e(time_duration($item->id, $item->type)); ?></li>
                                            <li> <?php echo e(App\Models\Category::where('id',$item->category)->first()->name??''); ?>  </li>
                                            <li> <?php echo e($item->year); ?> </li>
                                        </ul>
                                        <ul class="star_list">
                                            <li class="<?php echo e($item->rating >= 1 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 2 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 3 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 4 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 5 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li><span><?php echo e(ucwords($item->content_type)); ?></span></li>
                                        </ul>
                                        <p class="line-3"><?php echo e(substr_replace($item->short_description, '', 300)); ?></p>
                                    </div>
                                </div>
                            </div>
                            <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="stretched-link"></a>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</section> 
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php endif; ?>
<!-- homepage genre end -->
<!-- Motion  Feature Card Area  Start -->
<section class="motion-feature">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="400ms">
                <div class="motion-left-card">
                     <div class="motion-images">
                        <img src="<?php echo e(asset('assets/images/main-home/aven.png')); ?>" alt="image">
                     </div>
                     <div class="motion-text">
                        <h3><?php echo e(get_phrase('All Movies')); ?></h3>
                        <a href="<?php echo e(route('search',['id'=>'all','type'=>'movie','name'=>'all'])); ?>" class="watch-btn"><i class="fa-solid fa-play"></i> <?php echo e(get_phrase('Watch movie')); ?> </a>
                     </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="600ms">
                <div class="motion-left-card">
                     <div class="motion-images">
                        <img src="<?php echo e(asset('assets/images/main-home/aven2.png')); ?>" alt="image">
                     </div>
                     <div class="motion-text">
                        <h3><?php echo e(get_phrase('All Series')); ?></h3>
                        <a href="<?php echo e(route('search',['id'=>'all','type'=>'series','name'=>'all'])); ?>" class="watch-btn"><i class="fa-solid fa-play"></i> <?php echo e(get_phrase('Watch TV Series')); ?> </a>
                     </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Motion  Feature Card Area  End -->

<!-- Motion  Feature Card Area  Start -->
<!-- Main Card Area Start -->
<section class="main-card">
    <div class="container">
        <div class="row">
            <div class="m-title wow fadeInUp d-flex justify-content-between align-items-center" data-wow-duration="1000ms" data-wow-delay="800ms">
                <h3 class="font-36"><?php echo e(get_phrase('Popular Shows')); ?></h3>
                <a href="<?php echo e(route('search',['id'=>'all','type'=>'series','name'=>'all'])); ?>" class="watch-btn text-light"> <?php echo e(get_phrase('See all')); ?> </a>
            </div>
            <?php $__currentLoopData = $popular_shows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-lg-3 col-md-4 col-sm-6 col-12 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="200ms">
                    <div class="m_single-card">
                        <div class="card motion-card">
                            <div class="card-head">
                                <img src="<?php echo e(get_image('storage/series_thumbnail/'.$item->thumbnail)); ?>" alt="image">
                            </div>
                            <span class="fill_icon fill_icon<?php echo e($item->id); ?>">
                                <a href="javascript:void(0);" onclick="add_wishlist('<?php echo e(route('add-wishlist', ['video_id'=>$item->id, $item->type])); ?>',<?php echo e($item->id); ?>)">
                                    <?php
                                        $wishlist = App\Models\Wishlist::where('video_id', $item->id)->where('type', $item->type)->where('user_id', get_user('id'))->orderBy('id', 'desc')->first();
                                    ?>
                                    <?php if(isset($wishlist->sub_user) && $wishlist->sub_user == get_user('user_column')): ?>                                        
                                        <i class="fas fa-heart red-fill-icon"></i>
                                    <?php else: ?>
                                        <i class="fa-regular fa-heart"></i>
                                    <?php endif; ?>
                                </a>
                            </span>
                            <div class="card-body">
                                <div class="entry_title_card entry">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                </div>
                                <div class="entry_title_card hide">
                                    <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                    <div class="visibility">
                                        <ul class="entry_list">
                                            <li><?php echo e(time_duration($item->id, $item->type)); ?></li>
                                            <li> <?php echo e(App\Models\Category::where('id',$item->category)->first()->name??''); ?>  </li>
                                            <li> <?php echo e($item->year); ?> </li>
                                        </ul>
                                        <ul class="star_list">
                                            <li class="<?php echo e($item->rating >= 1 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 2 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 3 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 4 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li class="<?php echo e($item->rating >= 5 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                            <li><span><?php echo e(ucwords($item->content_type)); ?></span></li>
                                        </ul>
                                        <p class="line-3"><?php echo e(substr_replace($item->short_description, '', 300)); ?></p>
                                    </div>
                                </div>
                            </div>
                            <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="stretched-link"></a>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            
            
        </div>
    </div>
</section>
<!-- Main Card Area End -->
<!-- Favorite Area Start -->
<section class="favorite-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 wow fadeInLeft" data-wow-duration="1000ms" data-wow-delay="600ms">
                <div class="favorite-left">
                    <img src="assets/images/main-home/tv.png" alt="image">
                </div>
            </div>
            <div class="col-lg-6 wow fadeInRight" data-wow-duration="1000ms" data-wow-delay="600ms">
                <div class="favorite-right">
                    <h3 class="font-36 lh-54"><?php echo e(get_phrase('Enjoy Your Favorites Content')); ?></h3>
                    <p><?php echo e(get_phrase("There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by believable.")); ?></p>
                    <?php if(get_user('id')): ?>
                        <a href="<?php echo e(route('search',['id'=>'all','type'=>'movie','name'=>'all'])); ?>" class="watch-btn"><?php echo e(get_phrase('View Content Library')); ?></a>
                    <?php else: ?>
                        <a href="<?php echo e(route('login')); ?>" class="watch-btn"><?php echo e(get_phrase('Login for View Content Library')); ?></a>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Favorite Area End -->
<!-- Our Newslater Area Start -->
<section class="newslater-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="newslater-content text-center">
                    <div class="m-title wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="800ms">
                        <h5 class="font-16"><?php echo e(get_phrase('GET STARTED')); ?></h5>
                        <h3 class="font-36"><?php echo e(get_phrase('Enter your email address to get updates')); ?></h3>
                    </div>
                    <form action="<?php echo e(route('newslater')); ?>" method="post" class="news-form" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                        <input type="email" name="email" class="form-control" placeholder="Your email address..." required>
                        <button type="submit" class="get-btn"><?php echo e(get_phrase('Get Start')); ?></button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Our Newslater Area End -->
<!--Main Jquery-->
<script src="<?php echo e(asset('frontend/js/jquery-3.7.1.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/plyr/plyr.js')); ?>"></script>
<script>
    "use strict";
    $("#watch-autoplay").click(function(){
        // player js
        var player = new Plyr('#video-plyr');
        setTimeout(function(){
            var paly = player.play();
        }, 1000);       
    });
    function end_trailer(){
        var player = new Plyr('#video-plyr');
        var paly = player.stop();
    }
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\MAMP\htdocs\neoflex1.2_version\neoflex-laravel\resources\views/frontend/homepage.blade.php ENDPATH**/ ?>