<!-- start modal header -->
<div class="modal-header">
    <h5 class="modal-title" id="ModalLabel"><?php echo e(get_phrase('Create Season')); ?></h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<!-- Start genre add from -->
<div class="modal-body">
    <form action="<?php echo e(route('store/season', ['id'=>$series->id])); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <div class="mb-3">
            <div class="form-group">
                <label class="eForm-label"> <?php echo e(get_phrase("Season Name")); ?> </label> <sup>*</sup>
                <input type="text" name="name" class="eForm-control form-control" value="<?php echo e(get_phrase('Season '.$sesson_number)); ?>" required />
            </div>
        </div>
        <div class="mb-3">
            <div class="form-group">
                <label class="eForm-label"> <?php echo e(get_phrase("Series Name")); ?> </label> <sup>*</sup>
                <input type="text" name="series" class="eForm-control form-control" value="<?php echo e($series->title); ?>" readonly />
            </div>
        </div>
        <button type="submit" class="btn btn-primary py-2 px-4"><?php echo e(get_phrase('Save')); ?></button>
    </form>
</div>
<!-- end genre add from -->
<?php /**PATH G:\Laravel\Neoflex_3\resources\views/admin/series/create_season.blade.php ENDPATH**/ ?>