<!-- start modal header -->
<div class="modal-header">
    <h5 class="modal-title" id="ModalLabel"> <?php echo e(get_phrase('Send Email')); ?> </h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<div class="eCard-body">
    <form action="<?php echo e(route('admin/post_newsletter')); ?>" method="post" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <div class="form-group">
            <label class="eForm-label"> <?php echo e(get_phrase("Title")); ?> </label> <sup>*</sup>
            <input type="text" name="title" class="eForm-control form-control" placeholder="<?php echo e(get_phrase('Email Title')); ?>" required>
        </div>
        <input type="hidden" name="email" value="<?php echo e($email); ?>">
        <div class="form-group">
            <label class="eForm-label"> <?php echo e(get_phrase("Massage")); ?> </label> <sup>*</sup>
            <textarea name="massage" cols="30" rows="10" class="eForm-control form-control"> <?php echo e(get_phrase('Massage')); ?> </textarea>
        </div>
        <div class="form-group">
            <button type="submit" class="eBtn eBtn-blue mt-3"> <?php echo e(get_phrase('Send')); ?></button>
        </div>
    </form>
</div><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com/neoflex3/resources/views/admin/newsletter/email.blade.php ENDPATH**/ ?>