
<?php $__env->startSection('title', get_phrase('Update Password')); ?>
<?php $__env->startSection('user_dashboard_content'); ?>

<div class="row">
    <div class="col-lg-12">
        <div class="">
            <div class="profle-head d-flex justify-content-between align-items-center">
                <h3><?php echo e(get_phrase('Change Password')); ?></h3>
            </div>
             <form action="<?php echo e(route('user/change-password')); ?>" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="mb-20">
                    <label for="currentPassword" class="form-label"><?php echo e(get_phrase('Current Password')); ?></label>
                    <input id="currentPassword" type="password" name="current_password" placeholder="<?php echo e(get_phrase('Current Password')); ?>" class="form-control" required>
                </div>
                <div class="mb-20">
                    <label for="newPassword" class="form-label"><?php echo e(get_phrase('New Password')); ?></label>
                    <input id="newPassword" type="text" name="new_password" placeholder="<?php echo e(get_phrase('New password')); ?>" class="form-control" required>
                    <span class="minimum-text"><?php echo e(get_phrase('Minimum 4 characters')); ?></span>
                </div>
                <div class="btn-sub text-center d-flex justify-content-between align-items-center">
                    <button class="cancel-btn main-btn" type="reset"><?php echo e(get_phrase('Cancel')); ?></button>
                    <button class="main-outline-btn w-100" type="submit"><?php echo e(get_phrase('Save')); ?></button>
                </div>
             </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.user_dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/frontend/user_password_update.blade.php ENDPATH**/ ?>