
<?php $__env->startSection('title', get_phrase('Packages')); ?>
<?php $__env->startSection('content'); ?>

<?php
    $user_info = App\Models\User::where('id', get_user('id'))->first();
?>

<section class="edit-profile-area pt-5 pb-200">
    <!-- user create modal -->
        <div class="container">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="" >
                        <div class="profle-head d-flex align-items-center justify-content-between mb-5">
                            <h3><?php echo e(get_phrase('Subscription Packages')); ?></h3>
                            <div>
                                <a href="<?php echo e(route('home')); ?>" class="main-outline-btn me-3"> <?php echo e(get_phrase('Homepage')); ?> </a>  
                                <a href="<?php echo e(route('user/profile')); ?>" class="main-outline-btn"> <?php echo e(get_phrase('Profile')); ?> </a>
                            </div>
                        </div>
                        <div class="row">
                            <?php $__currentLoopData = $packages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-lg-4 col-md-4 col-sm-6 mb-20">
                                <div class="pricing-box pricing-card h-100">
                                    <div class="card">
                                        <div class="card-head">
                                            <div class="p-head-left d-flex">
                                                <i class="fa-solid fa-layer-group"></i>
                                                <div class="p-head-text">
                                                    <h4> <?php echo e($item->name); ?> </h4>
                                                    <?php if($item->price == 'free'): ?>
                                                      <p class="text-light"><?php echo e(get_phrase("Free")); ?> <small><?php echo e(get_phrase('/Monthly')); ?></small> </p>
                                                    <?php else: ?>
                                                      <p class="text-light"> <?php echo e(get_price($item->price)); ?> <small><?php echo e(get_phrase('/Monthly')); ?></small> </p>
                                                    <?php endif; ?>
                                                </div>
                                            </div>                                            
                                        </div>
                                        <div class="card-body">
                                            <?php $service_item = json_decode($item->services); ?>
                                            <ul class="price-list">
                                                <li><i class="fa-solid fa-circle-check text-danger"></i> <?php echo e(get_user_number($item->user_number)); ?> </li>
                                                <?php if($item->movie): ?>
                                                <li><i class="fa-solid fa-circle-check text-danger"></i> <?php echo e(($item->movie)); ?> <?php echo e(get_phrase('Movie')); ?></li>
                                                <?php endif; ?>
                                                <?php if($item->series): ?>
                                                <li><i class="fa-solid fa-circle-check text-danger"></i> <?php echo e(($item->series)); ?> <?php echo e(get_phrase('Series')); ?></li>
                                                <?php endif; ?>
                                                <?php $__currentLoopData = $service_item; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li><i class="fa-solid fa-circle-check text-danger"></i> <?php echo e($service); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                        
                                        <?php if(get_user('id') && $user_info->plan == $item->id && valid_subscription($user_info->plan)->status == 1 && premium_user(get_user('id')) == 1): ?>
                                            <a href="javascript:void(0);" class="main-btn btn-disable text-center mt-4" @disabled(true)> <?php echo e(get_phrase('Purchased')); ?> </a>
                                        <?php else: ?>
                                           <?php if(get_user('id')): ?>
                                            <?php if($user_info->status == 1): ?>
                                                <a href="javascript:void(0)" class="main-outline-btn text-center mt-4" data-bs-toggle="modal" data-bs-target="#ban-requert"><?php echo e(get_phrase('Select')); ?></a>
                                              <?php else: ?>
                                                <?php if($item->price == "free"): ?>
                                                <a href="<?php echo e(route('user/free/payment', ['id'=>$item->id])); ?>" class="main-outline-btn text-center mt-4"> <?php echo e(get_phrase('Free')); ?> </a>
                                                <?php else: ?>
                                                <a href="<?php echo e(route('user/payment-page-view', ['id'=>$item->id])); ?>" class="main-outline-btn text-center mt-4"> <?php echo e(get_phrase('Select')); ?> </a>
                                                <?php endif; ?>
                                              <?php endif; ?>
                                            <?php else: ?>
                                            <a href="<?php echo e(route('login')); ?>" class="main-btn btn-disable text-center mt-4"> <?php echo e(get_phrase(' Login Required ')); ?> </a>
                                            <?php endif; ?>
                                        <?php endif; ?>

                                    </div>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
</section>

<!-- Ban  modal -->

<div class="modal fade create-play-modal del-modal" id="ban-requert" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <div class="exIcon">
                    <i class="fa-solid fa-exclamation"></i>
                </div>
                <h4 class="modal-title" id="exampleModalLabel"><?php echo e(get_phrase('Attention!')); ?></h4>
                <p class="px-3 mb-5 pb-3"><?php echo e(get_phrase("You are currently banned and cannot purchase any packages or watch movies or series. Once the admin remove your ban, you'll regain access to all content.")); ?></p>
            </div>
           
        </div>
    </div>
  </div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/l0r3ghjlih6t/public_html/streamengs.com/resources/views/frontend/packages.blade.php ENDPATH**/ ?>