<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> <?php echo e(__('Neoflex 3 Installer')); ?> - <?php echo $__env->yieldContent('title'); ?> </title>
    <!-- Favicons -->
    <link rel="icon" href="<?php echo e(asset('assets/images/favicon.png')); ?>">
    <!-- Bootstarp Css -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/css/bootstrap.min.css')); ?>">
    <!-- select option js -->
    <script src="<?php echo e(asset('frontend/js/jquery-3.7.1.min.js')); ?>"></script>
	<!-- Fontawasome Css -->
    <link rel="stylesheet" href="<?php echo e(asset('frontend/css/all.min.css')); ?>">


</head>
<body class="page-body">

<div class="page-container horizontal-menu">

	<header class="navbar navbar-fixed-top ins-one bg-dark">
		<div class="container">
			<div class="navbar-inner">
				<!-- logo -->
				<div class="navbar-brand">
					<img width="130px" src="<?php echo e(asset('assets/images/logo.png')); ?>" alt="">
					<span class="logo_name ms-4 text-light"><?php echo e(__('Installation')); ?></span>
				</div>
			</div>
		</div>
	</header>
	<div class="main_content py-4">
		<?php echo $__env->yieldContent('content'); ?>
	</div>

	<!-- Bootstarp Js -->
    <script src="<?php echo e(asset('frontend/js/bootstrap.bundle.min.js')); ?>"></script>
</body>
</html><?php /**PATH G:\Laravel\Neoflex_3\resources\views/install/index.blade.php ENDPATH**/ ?>