<!-- start modal header -->
<div class="modal-header">
    <h5 class="modal-title" id="ModalLabel"> <?php echo e(get_phrase('Add Director')); ?> </h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->
  
<!-- Start director add from -->
<div class="modal-body">
    <form action="<?php echo e(route('store/director')); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <div class="mb-3">
            <div class="form-group">
                <label class="eForm-label"> <?php echo e(get_phrase("Director Name")); ?> </label> <sup>*</sup>
                <input type="text" name="name" class="eForm-control form-control" placeholder="<?php echo e(get_phrase('Name')); ?>" required>
            </div>
            <div class="form-group efile">
                <label class="eForm-label"> <?php echo e(get_phrase("Image")); ?> </label>
                <small> <?php echo e(get_phrase('Image size: 1000x500 px')); ?> </small>
                <input type="file" name="image" class="form-control eForm-control-file eForm-control-file-lg">
            </div>
        </div>
        <button type="submit" class="btn btn-primary py-2 px-4"> <?php echo e(get_phrase('Save')); ?> </button>
    </form>        
</div>
<!-- end director add from --><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/admin/director/create.blade.php ENDPATH**/ ?>