
<?php $__env->startSection('title', get_phrase('Manage Account')); ?>
<?php $__env->startSection('content'); ?>

<!-- Mani section header and breadcrumb -->
<div class="mainSection-title">
    <div class="row">
      <div class="col-12">
        <div class="d-flex justify-content-between align-items-center flex-wrap gr-15" >
          <div class="d-flex flex-column">
            <h4> <?php echo e(get_phrase('Manage Account')); ?> </h4>
            <ul class="d-flex align-items-center eBreadcrumb-2">
                <li><a href="#"> <?php echo e(get_phrase('Dashborad')); ?> </a></li>
                <li><a href="#"> <?php echo e(get_phrase('Account')); ?> </a></li>
                <li><a href="#"> <?php echo e(get_phrase('Manage')); ?> </a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
</div>


<!-- Start manage profile -->
<div class="row">
    <!-- update profile -->
    <div class="col-6">
        <div class="eSection-wrap-2">
            <form action=" <?php echo e(route('updat_profile', ['id'=>$admin_info->id])); ?>" method="post" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="form-group">
                    <label for="name" class="eForm-label"> <?php echo e(get_phrase('Name')); ?> </label>
                    <input type="text" name="name" id="name" class="eForm-control form-control" value="<?php echo e($admin_info->name); ?>" required>
                </div>
                <div class="form-group">
                    <label for="email" class="eForm-label"> <?php echo e(get_phrase('Email')); ?> </label>
                    <input type="email" name="email" id="email" class="eForm-control form-control" value="<?php echo e($admin_info->email); ?>" required>
                </div>
                <div class="form-group efile">
                    <label for="image" class="eForm-label"> <?php echo e(get_phrase('Image')); ?> </label>
                    <input type="file" name="image" id="image" class="form-control form-control eForm-control-file eForm-control-file-lg">
                    <input type="hidden" name="old_image" id="image" value="<?php echo e($admin_info->image); ?>" required>
                </div>
                <button type="submit" class="btn btn-primary mt-3"> <?php echo e(get_phrase('Update')); ?> </button>
            </form>
        </div>
    </div>

    <!-- start update password -->
    <div class="col-6">
        <div class="eSection-wrap-2">
            <form action="<?php echo e(route('update_password', ['id'=>$admin_info->id])); ?>" method="post" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="form-group">
                    <label for="current_password" class="eForm-label"> <?php echo e(get_phrase('Current Password')); ?> </label>
                    <input type="text" name="current_password" id="current_password" class="eForm-control form-control" required>
                </div>
                <div class="form-group">
                    <label for="new_password" class="eForm-label"> <?php echo e(get_phrase('New Password')); ?> </label>
                    <input type="text" name="new_password" id="new_password" class="eForm-control form-control" required>
                </div>
                <div class="form-group">
                    <label for="confirm_password" class="eForm-label"> <?php echo e(get_phrase('Confirm Password')); ?> </label>
                    <input type="text" name="confirm_password" id="confirm_password" class="eForm-control form-control" required>
                </div>
                <button type="submit" class="btn btn-primary mt-3"> <?php echo e(get_phrase('Update')); ?> </button>
            </form>
        </div>
    </div>
</div>
<!-- end update password -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com/neoflex3/resources/views/admin/account/index.blade.php ENDPATH**/ ?>