
<?php $__env->startSection('title', get_phrase('Packages')); ?>
<?php $__env->startSection('content'); ?>

<!-- Mani section header and breadcrumb -->
<div class="mainSection-title">
  <div class="row">
    <div class="col-12">
      <div class="d-flex justify-content-between align-items-center flex-wrap gr-15" >
        <div class="d-flex flex-column">
          <h4><?php echo e(get_phrase('Packages')); ?></h4>
          <ul class="d-flex align-items-center eBreadcrumb-2">
            <li><a href="#"><?php echo e(get_phrase('Dashborad')); ?></a></li>
            <li><a href="#"><?php echo e(get_phrase('Package')); ?></a></li>
            <li><a href="#"><?php echo e(get_phrase('List')); ?></a></li>
          </ul>
        </div>
        <div class="export-btn-area">
          <a href="javascript:;" class="export_btn" onclick="show_ajax_modal('<?php echo e(route('create/package')); ?>')"> <?php echo e(get_phrase('Create Package')); ?> </a>
        </div>
      </div>
    </div>
  </div>
</div>


<!-- Start genre list -->
<div class="row mt-3">
  <?php $__currentLoopData = $packages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
  <div class="col-lg-4 col-md-6 col-sm-6 mt-4">
    <div class="pricing-box pricing-card h-100">
        <div class="card">
            <div class="card-head">
                <div class="p-head-left d-flex">
                    <i class="fa-solid fa-layer-group"></i>
                    <div class="p-head-text">
                        <h4> <?php echo e($item->name); ?> </h4>
                        <p> <?php echo e(get_price($item->price)); ?><small><?php echo e(get_phrase('/Monthly')); ?></small> </p>
                    </div>
                </div>
            </div>
           
            <div class="card-body">
              <?php $service_item = json_decode($item->services); ?>
              <ul class="price-list">
                <li><i class="fa-solid fa-circle-check text-primary"></i> <?php echo e(get_user_number($item->user_number)); ?> </li>
                <?php $__currentLoopData = $service_item; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <li><i class="fa-solid fa-circle-check text-primary"></i> <?php echo e($service); ?></li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </ul>
            </div>
            <div class="pricing-action">
              <a href="javascript:;" class="btn btn-primary" onclick="show_ajax_modal('<?php echo e(route('edit/package', ['id'=>$item->id])); ?>')"> <?php echo e(get_phrase('Edit')); ?> </a>
              <span class="btn border"><?php echo e($item->status); ?> </span>
              <a class="confirmation btn btn-outline-danger float-end" href="<?php echo e(route('delete/package', ['id'=>$item->id])); ?>"><?php echo e(get_phrase('Delete')); ?> </a>
            </div>
        </div>
    </div>
  </div>
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>
<!-- End Admin area -->

<?php echo $__env->make('admin.common.modal', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/admin/package/index.blade.php ENDPATH**/ ?>