
<?php $__env->startSection('title', get_phrase('Packages')); ?>
<?php $__env->startSection('content'); ?>

<?php
    $user_info = App\Models\User::where('id', get_user('id'))->first();
?>

<section class="edit-profile-area pt-5 pb-200">
    <!-- user create modal -->
        <div class="container">
            <div class="row">
                <div class="col-lg-12 p-0">
                    <div class="" >
                        <div class="profle-head d-flex align-items-center justify-content-between mb-5">
                            <h3><?php echo e(get_phrase('Subscription Packages')); ?></h3>
                            <div>
                                <a href="<?php echo e(route('home')); ?>" class="main-outline-btn me-3"> <?php echo e(get_phrase('Homepage')); ?> </a>  
                                <a href="<?php echo e(route('user/profile')); ?>" class="main-outline-btn"> <?php echo e(get_phrase('Profile')); ?> </a>
                            </div>
                        </div>
                        <div class="row">
                            <?php $__currentLoopData = $packages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-lg-4 col-md-4 col-sm-6 mb-20">
                                <div class="pricing-box pricing-card h-100">
                                    <div class="card">
                                        <div class="card-head">
                                            <div class="p-head-left d-flex">
                                                <i class="fa-solid fa-layer-group"></i>
                                                <div class="p-head-text">
                                                    <h4> <?php echo e($item->name); ?> </h4>
                                                    <p class="text-light"> <?php echo e(get_price($item->price)); ?> <small><?php echo e(get_phrase('/Monthly')); ?></small> </p>
                                                </div>
                                            </div>                                            
                                        </div>
                                        <div class="card-body">
                                            <?php $service_item = json_decode($item->services); ?>
                                            <ul class="price-list">
                                                <li><i class="fa-solid fa-circle-check text-danger"></i> <?php echo e(get_user_number($item->user_number)); ?> </li>
                                                <?php $__currentLoopData = $service_item; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li><i class="fa-solid fa-circle-check text-danger"></i> <?php echo e($service); ?></li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </div>
                                        <?php if($user_info->plan == $item->id && valid_subscription($user_info->plan)->status == 1 && premium_user(get_user('id')) == 1): ?>
                                            <a href="javascript:void(0);" class="main-btn btn-disable text-center mt-4" @disabled(true)> <?php echo e(get_phrase('Purchased')); ?> </a>
                                        <?php else: ?>
                                            <a href="<?php echo e(route('user/payment-page-view', ['id'=>$item->id])); ?>" class="main-outline-btn text-center mt-4"> <?php echo e(get_phrase('Select')); ?> </a>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\Laravel\Neoflex_3\resources\views/frontend/packages.blade.php ENDPATH**/ ?>