<div class="episode-items">
    <div class="episod-title select-box-control">
        <h3><?php echo e(get_phrase('Episodes')); ?> (<?php echo e(count($episodes)); ?>)</h3>
        <select name="select_season" id="select_season" onchange="series_view('<?php echo e(route('series-view')); ?>')" class="form-select nice-control">
           <?php if(!$seasons): ?>
               <option value="0"><?php echo e(get_phrase('Season 1')); ?></option>
           <?php endif; ?>
           <?php $__currentLoopData = $seasons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <option value="<?php echo e($item->id); ?>" <?php echo e($seasons_id == $item->id ? 'selected':''); ?>> <?php echo e($item->season); ?> </option>
           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
    </div>
    <!-- Episod Content Start -->
   <div class="episode-group">
    <?php if(count($episodes) > 0): ?>
        <?php
            $i = 1;
            $series_id = App\Models\Season::where('id', $seasons_id)->first()->series;
            $series = App\Models\Series::where('id', $series_id)->first();
        ?>
        <?php $__currentLoopData = $episodes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <!-- Single Episode Card  -->
        <div class="row">
            <div class="col-lg-12">
                <?php if($series->content_type == 'free' && get_user('id') > 0): ?>
                    <a href="<?php echo e(route('episode-player', ['episode_id'=>$item->id, $item->season])); ?>" class="single-episode-card">
                <?php elseif($series->content_type == 'paid' && get_user('id') > 0): ?>
                    <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#subscribe" class="single-episode-card">
                <?php else: ?>
                    <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#login-requert" class="single-episode-card">
                <?php endif; ?>                
                    <div class="sl-episode-left">
                        <h4><?php echo e($i++); ?></h4>
                        <div class="epi-feature-image">
                            <img src="<?php echo e(get_image('storage/episode_thumbnail/'.$item->thumbnail)); ?>" alt="image">
                        </div>
                    </div>
                    <div class="sl-episode-right">
                        <div class="sl-card-head">
                            <h2 class="sl-head-text"><?php echo e($item->title); ?></h2>
                        </div>
                        <p class="sl-card-text"><?php echo e($item->description); ?></p>
                    </div>
                </a>
            </div>
        </div>
        <!-- Single Episode Card  -->
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php else: ?>
        <!-- Error Area Start -->
        <section class="error-area p-0">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="error-content">
                            <img src="<?php echo e(asset('assets/images/error2.png')); ?>" alt="error images">
                            <h4 class="text-center"> <?php echo e(get_phrase('No episodes data found')); ?> </h4>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Error Area End -->
    <?php endif; ?>
   </div>
</div>

<?php /**PATH G:\Laravel\Neoflex_3\resources\views/frontend/episode.blade.php ENDPATH**/ ?>