
<?php $__env->startSection('title', 'User Dashboard'); ?>
<?php $__env->startSection('content'); ?>

<!-- Profile Area Start -->
<section class="bannar-area edit-profile-area">
    <div class="container">
        <div class="row mt-10">
            <div class="col-lg-4 mb-20">
                <div class="acount-info">
                    <h4><?php echo e(get_phrase('Account')); ?></h4>
                    <ul class="nav nav-tabs" role="tablist">
                        <?php if(get_user('user_column') == 'user1'): ?>        
                        <li class="nav-item" role="presentation">
                            <a href="<?php echo e(route('user/profile')); ?>" class="nav-link <?php echo e(request()->is('user/profile')?'active':''); ?>"><?php echo e(get_phrase('Manage Profile')); ?></a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a href="<?php echo e(route('user/change-password')); ?>" class="nav-link <?php echo e(request()->is('user/change-password')?'active':''); ?>"><?php echo e(get_phrase('Change Password')); ?></a>
                        </li>
                        <?php endif; ?>
                        <li class="nav-item" role="presentation">
                            <a href="<?php echo e(route('wishlist')); ?>" class="nav-link <?php echo e(request()->is('user/wishlist')?'active':''); ?>"><?php echo e(get_phrase('Wishlist')); ?></a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a href="<?php echo e(route('history')); ?>" class="nav-link <?php echo e(request()->is('user/history')?'active':''); ?>"><?php echo e(get_phrase('History')); ?></a>
                        </li>
                        <?php if(get_user('user_column') == 'user1'): ?>
                        <li class="nav-item" role="presentation">
                            <a href="<?php echo e(route('user/active-package')); ?>" class="nav-link <?php echo e(request()->is('user/active-package')?'active':''); ?>"><?php echo e(get_phrase('Subscription')); ?></a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a href="<?php echo e(route('user/billing-history')); ?>" class="nav-link <?php echo e(request()->is('user/billing-history')?'active':''); ?>"><?php echo e(get_phrase('Billing History')); ?></a>
                        </li>
                        <?php endif; ?>
                        <li class="nav-item cencel" role="presentation">
                            <a href=" <?php echo e(route('who-is-watching')); ?> " type="button" class="main-outline-btn w-100 text-center"> <?php echo e(get_phrase('Switch User')); ?> </a>
                        </li>
                       
                        <?php if(premium_user(get_user('id')) == 1 && get_user('user_column') == 'user1'): ?>
                        
                        <li class="nav-item mt-4">
                            <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#delete-confirm" class="main-outline-btn d-block w-100 text-center"><?php echo e(get_phrase('Cancel Subscription')); ?></a>
                        </li>
                        <!-- delete confirm start -->
                        <div class="create-play-modal del-modal">
                            <!-- Modal -->
                            <div class="modal fade" id="delete-confirm" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h4 class="modal-title" id="exampleModalLabel"><?php echo e(get_phrase('Are You Sure !')); ?></h4>
                                            <p class="px-3"><?php echo e(get_phrase('If you want to canecl Subscription then click okay, otherwise cancel it.')); ?></p>
                                        </div>
                                        <div class="modal-footer">
                                            <a href="jacascript:void(0);" data-bs-dismiss="modal" class="btn btn-secondary"> <?php echo e(get_phrase('Cancel')); ?> </a>
                                            <a href="<?php echo e(route('cancel-membership')); ?>" class="btn btn-primary"> <?php echo e(get_phrase('Okay')); ?> </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- delete confirm end -->
                        <?php endif; ?>
                    </ul>
                 </div>
            </div>
            <div class="col-lg-8 mb-20">
                <div class="acount-info">
                    <!-- Button trigger modal -->
                    <?php echo $__env->yieldContent('user_dashboard_content'); ?>    
                </div>                   
            </div>
        </div>
    </div>
</section>
<!-- Profile Filter Area End -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/layouts/user_dashboard.blade.php ENDPATH**/ ?>