<!DOCTYPE html>
<html lang="en">
  <head>
    <title><?php echo e(get_phrase('Payment')); ?></title>
    <!-- all the meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta content="" name="description" />
    <meta content="" name="author" />
    <!-- CSRF Token for ajax for submission -->
    <meta name="csrf_token" content="<?php echo e(csrf_token()); ?>" />
    <!-- all the css files -->
    <link rel="shortcut icon" href="" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('backend/vendors/bootstrap-5.1.3/css/bootstrap.min.css')); ?>"/>
    <!--Custom css-->
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('backend/css/swiper-bundle.min.css')); ?>"/>
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('backend/css/custom.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('backend/css/style.css')); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo e(asset('backend/vendors/bootstrap-icons-1.8.1/bootstrap-icons.css')); ?>"/>
    <!--Main Jquery-->
    <script src="<?php echo e(asset('backend/vendors/jquery/jquery-3.6.0.min.js')); ?>"></script>
  </head>

  <body class="pt-5">
    <div class="main_content paymentContent" style="min-height: calc(100% - 50px); margin-top: 0px !important;">
      <div class="paymentHeader d-flex justify-content-between align-items-center">
        <h5 class="title"><?php echo e(get_phrase('Order summary')); ?></h5>
        <a href="<?php echo e($payment_details['cancel_url']); ?>" class="btn-close"></a>
      </div>
      <?php echo $__env->make('payment.payment_gateway', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <!--Bootstrap bundle with popper-->
    <script src="<?php echo e(asset('backend/vendors/bootstrap-5.1.3/js/bootstrap.bundle.min.js')); ?>"></script>
    <script src="<?php echo e(asset('backend/js/swiper-bundle.min.js')); ?>"></script>
    <!-- Datepicker js -->
    <script src="<?php echo e(asset('assets/sweetalert/sweetalert.min.js')); ?>"></script>

  </body>
</html><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com/neoflex3/resources/views/payment/index.blade.php ENDPATH**/ ?>