{{-- <!-- plyr css url -->
<link rel="stylesheet" href="{{ asset('assets/plyr/plyr.css') }}" />

@if($url_type == 'youtube_url') @php if (str_contains($url_preview_url, 'youtu.be/')) { $id = explode('youtu.be/', $url_preview_url); $youtube_url_id = $id[1]; } @endphp
<div class="plyr__video-embed" id="player">
    <!-- plyr body frame -->
    <iframe
        src="https://www.youtube.com/embed/@php echo $youtube_url_id; @endphp?origin=https://plyr.io&amp;iv_load_policy=3&amp;modestbranding=1&amp;playsinline=1&amp;showinfo=0&amp;rel=0&amp;enablejsapi=1"
        allowfullscreen
        allowtransparency
        allow="autoplay"
        width="10%"
        height="100%"
    ></iframe>
</div>
<script src="{{ asset('assets/plyr/plyr.js') }}"></script>
@elseif($url_type == 'drive_url') @php $drive_video_id = explode('/', $url_preview_url); @endphp
<video playsinline controls class="player" id="video-plyr">
    <source src="https://www.googleapis.com/drive/v3/files/{{$drive_video_id[5]}}?alt=media&key={{get_settings('google_api_key')}}" type="video/mp4" />
</video>
<script src="{{ asset('assets/plyr/plyr.js') }}"></script>
@endif --}}


<link rel="stylesheet" href="{{ asset('assets/plyr/plyr.css') }}" />

@if($url_type == 'youtube_url')
<div class="plyr__video-embed" id="player">
    <iframe
        src="{{ $url_preview_url }}?origin=https://plyr.io&amp;iv_load_policy=3&amp;modestbranding=1&amp;playsinline=1&amp;showinfo=0&amp;rel=0&amp;enablejsapi=1"
        allowfullscreen
        allowtransparency
        allow="autoplay"
        width="100%"
        height="100%"
    ></iframe>
</div>
@elseif($url_type == 'drive_url')
<video playsinline controls class="player" id="video-plyr">
    <source src="{{ $url_preview_url }}" type="video/mp4" />
</video>
@endif

<script src="{{ asset('assets/plyr/plyr.js') }}"></script>
