<div class="episode-items">
    <div class="episod-title select-box-control">
        <h3>{{get_phrase('Episodes')}} ({{count($episodes)}})</h3>
        <select name="select_season" id="select_season" onchange="series_view('{{route('series-view')}}')" class="form-select nice-control">
           @if(!$seasons)
               <option value="0">{{get_phrase('Season 1')}}</option>
           @endif
           @foreach($seasons as $item)
               <option value="{{$item->id}}" {{$seasons_id == $item->id ? 'selected':''}}> {{$item->season}} </option>
           @endforeach
        </select>
    </div> 
    <!-- Episod Content Start -->
   <div class="episode-group">
    @if(count($episodes) > 0)
        @php
            $i = 1;
            $series_id = App\Models\Season::where('id', $seasons_id)->first()->series;
            $series = App\Models\Series::where('id', $series_id)->first();
        @endphp
        @foreach($episodes as $item)
        <!-- Single Episode Card  -->
        <div class="row">
          
            <div class="col-lg-12">
                @if ($series->content_type == 'free' && get_user('id') > 0 || premium_user(get_user('id')) || get_user('user_type') == 'admin' )
                    <a href="{{route('episode-player', ['episode_id'=>$item->id, $item->season])}}" class="single-episode-card" target="_blank">
                @elseif ($series->content_type == 'premium' && get_user('id') > 0)
                    <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#subscribe" class="single-episode-card">
                @else
                    <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#login-requert" class="single-episode-card">
                @endif                 
                    <div class="sl-episode-left">
                        <h4>{{$i++}}</h4>
                        <div class="epi-feature-image">
                            <img src="{{get_image('storage/episode_thumbnail/'.$item->thumbnail)}}" alt="image">
                        </div>
                    </div>
                    <div class="sl-episode-right">
                        <div class="sl-card-head">
                            <h2 class="sl-head-text">{{$item->title}}</h2>
                        </div>
                        <p class="sl-card-text">{{$item->description}}</p>
                    </div>
                </a>
            </div>
        </div>
        <!-- Single Episode Card  -->
        @endforeach
    @else
        <!-- Error Area Start -->
        <section class="error-area p-0">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="error-content">
                            <img src="{{asset('assets/images/error2.png')}}" alt="error images">
                            <h4 class="text-center"> {{get_phrase('No episodes data found')}} </h4>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Error Area End -->
    @endif
   </div>
</div>