use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

if (!Schema::hasColumn('histories', 'series_id')) {
    Schema::table('histories', function (Blueprint $table) {
        $table->string('series_id')->nullable();
    });
}
if (!Schema::hasColumn('histories', 'trash')) {
    Schema::table('histories', function (Blueprint $table) {
        $table->string('trash')->nullable();
    });
}

if (!Schema::hasColumn('users', 'subscription_list')) {
    Schema::table('users', function (Blueprint $table) {
        $table->string('subscription_list')->nullable();
    });
}
if (!Schema::hasColumn('packages', 'movie')) {
    Schema::table('packages', function (Blueprint $table) {
        $table->string('movie')->nullable();
    });
}
if (!Schema::hasColumn('packages', 'series')) {
    Schema::table('packages', function (Blueprint $table) {
        $table->string('series')->nullable();
    });
}
if (!Schema::hasColumn('packages', 'full_access')) {
    Schema::table('packages', function (Blueprint $table) {
        $table->string('full_access')->nullable();
    });
}





$gateways = [
'razorpay' => DB::table('payment_geteways')
->where('identifier', 'razorpay')
->exists(),
];



$razorpay['currency'] = 'USD';
$razorpay['public_key'] = 'rzp_test_J60bqBOi1z1aF5';
$razorpay['secret_key'] = 'uk935K7p4j96UCJgHK8kAU4q';
$razorpay_key = json_encode($razorpay);


$keys = [
'razorpay' => $razorpay_key,
];

foreach ($gateways as $key => $gateway) {
if (!$gateway) {
$data = [
'identifier' => $key,
'currency' => 'USD',
'title' => ucfirst($key),
'description' => '',
'keys' => $keys[$key],
'model_name' => ucfirst($key),
'test_mode' => '1',
'status' => '1',
'is_addon' => '0',
];

DB::table('payment_geteways')->insert($data);
}
}