use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;


if (!Schema::hasColumn('users', 'status')) {
    Schema::table('users', function (Blueprint $table) {
        $table->string('status')->nullable();
    });
}
if (!Schema::hasColumn('users', 'ban_description')) {
    Schema::table('users', function (Blueprint $table) {
        $table->string('ban_description')->nullable();
    });
}
if (!Schema::hasColumn('users', 'ban_request')) {
    Schema::table('users', function (Blueprint $table) {
        $table->string('ban_request')->nullable();
    });
}
if (!Schema::hasColumn('users', 'ban_user_description')) {
    Schema::table('users', function (Blueprint $table) {
        $table->string('ban_user_description')->nullable();
    });
}


$flutterwave_gateways = [
'flutterwave' => DB::table('payment_geteways')
->where('identifier', 'flutterwave')
->exists(),
];

$flutterwave['currency'] = 'USD';
$flutterwave['public_key'] = 'FLWPUBK_TEST-48dfbeb50344ecd8bc075b4ffe9ba266-X';
$flutterwave['secret_key'] = 'FLWSECK_TEST-1691582e23bd6ee4fb04213ec0b862dd-X';
$flutterwave_key = json_encode($flutterwave);


$keys = [
'flutterwave' => $flutterwave_key,
];

foreach ($flutterwave_gateways as $key => $gateways) {
if (!$gateways) {
$data = [
'identifier' => $key,
'currency' => 'USD',
'title' => ucfirst($key),
'description' => '',
'keys' => $keys[$key],
'model_name' => ucfirst($key),
'test_mode' => '1',
'status' => '1',
'is_addon' => '0',
];

DB::table('payment_geteways')->insert($data);
}
}




$paystack_gateways = [
'paystack' => DB::table('payment_geteways')
->where('identifier', 'paystack')
->exists(),
];

$paystack['currency'] = 'NGN';
$paystack['secret_test_key'] = 'sk_test_c746060e693dd50c6f397dffc6c3b2f655217c94';
$paystack['public_test_key'] = 'pk_test_0816abbed3c339b8473ff22f970c7da1c78cbe1b';
$paystack['secret_live_key'] = 'sk_live_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx';
$paystack['public_live_key'] = 'pk_live_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx';
$paystack_key = json_encode($paystack);


$keys = [
'paystack' => $paystack_key,
];

foreach ($paystack_gateways as $key => $gateway) {
if (!$gateway) {
$data = [
'identifier' => $key,
'currency' => 'NGN',
'title' => ucfirst($key),
'description' => '',
'keys' => $keys[$key],
'model_name' => ucfirst($key),
'test_mode' => '1',
'status' => '1',
'is_addon' => '0',
];

DB::table('payment_geteways')->insert($data);
}
}