<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMoviesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('movies', function (Blueprint $table) {
            $table->id();
            $table->string('title');
            $table->string('trailer');
            $table->string('url');
            $table->string('url_type');
            $table->string('thumbnail');
            $table->string('poster');
            $table->string('duration');
            $table->string('quality');
            $table->string('long_description');
            $table->string('short_description');
            $table->string('actor');
            $table->string('director');
            $table->string('genre');
            $table->string('category');
            $table->string('year');
            $table->string('country');
            $table->string('rating');
            $table->string('is_trending')->nullable();
            $table->string('featured')->nullable();
            $table->string('content_type');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('movies');
    }
}
