<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSeriesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('series', function (Blueprint $table) {
            $table->id();
            $table->string('title');
            $table->string('trailer');
            $table->string('thumbnail');
            $table->string('poster');
            $table->string('long_description');
            $table->string('short_description');
            $table->string('actor');
            $table->string('quality');
            $table->string('director');
            $table->string('genre');
            $table->string('category');
            $table->string('year');
            $table->string('popular_shows')->nullable();
            $table->string('rating');
            $table->string('content_type');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('series');
    }
}
