<?php

namespace Database\Seeders;

use Carbon\Carbon;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class AdminSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run(){
        // Admin details
        DB::table('users')->insert([
            'name' => 'admin',
            'user_name' => 'super_admin',
            'email' => 'admin@example.com',
            'password' => Hash::make('1234'),
            'user_type' => 'admin',
            'image' => ' ',
            'address' => 'Dhaka',
            'phone' => '+8801700000000',
            'user1' => ' ',
            'user2' => ' ',
            'user3' => ' ',
            'user4' => ' ',
            'created_at' => Carbon::now(),
            'updated_at' => Carbon::now(),
        ]);
    }
}
