<?php

namespace Database\Seeders;

use Carbon\Carbon;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PaymentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run(){
        // payment information seed
        $data = [
            [
                'identifier' => 'paypal', 
                'currency' => 'USD', 
                'title' => 'Paypal', 
                'description' => '', 
                'keys' => '{"currency":"doller","sandbox_client_id":"AfGaziKslex-scLAyYdDYXNFaz2aL5qGau-SbDgE_D2E80D3AFauLagP8e0kCq9au7W4IasmFbirUUYc","sandbox_secret_key":"EMa5pCTuOpmHkhHaCGibGhVUcKg0yt5-C3CzJw-OWJCzaXXzTlyD17SICob_BkfM_0Nlk7TWnN42cbGz","production_client_id":"1234","production_secret_key":"12345"}', 
                'model_name' => 'Paypal', 
                'test_mode' => '1', 
                'status' => '1', 
                'is_addon' => '0', 
                'created_at' => Carbon::now(), 
                'updated_at' => Carbon::now()
            ],

            [
                'identifier' => 'stripe', 
                'currency' => 'USD', 
                'title' => 'Stripe', 
                'description' => '', 
                'keys' => '{"currency":"doller","public_key":"pk_test_CAC3cB1mhgkJqXtypYBTGb4f","secret_key":"sk_test_iatnshcHhQVRXdygXw3L2Pp2","public_live_key":"pk_live_xxxxxxxxxxxxxxxxxxxxxxxx","secret_live_key":"sk_live_xxxxxxxxxxxxxxxxxxxxxxxx"}', 
                'model_name' => 'Stripe', 
                'test_mode' => '1', 
                'status' => '1', 
                'is_addon' => '0', 
                'created_at' => Carbon::now(), 
                'updated_at' => Carbon::now()
            ]
        ];
        DB::table('payment_geteways')->insert($data);
    }
}
