<!-- start modal header -->
<div class="modal-header">
  <h5 class="modal-title" id="ModalLabel">{{ get_phrase('Add Actor')}}</h5>
  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<!-- Start actor add from -->
<div class="modal-body">
  <form action="{{ route('store/actor')}}" method="POST" enctype="multipart/form-data">
      @csrf
      <div class="mb-3">
          <div class="form-group">
              <label class="eForm-label"> {{ get_phrase("Actor Name")}} </label> <sup>*</sup>
              <input type="text" name="name" class="eForm-control form-control" placeholder="{{get_phrase('Name')}}" required />
          </div>
          <div class="form-group">
              <label class="eForm-label"> {{ get_phrase("Bio Link")}} </label> <sup>*</sup>
              <input type="text" name="bio_link" class="eForm-control form-control" placeholder="{{get_phrase('https://www.example.com')}}" required />
          </div>
          <div class="form-group efile">
              <label class="eForm-label"> {{ get_phrase("Image")}} </label>
              <small> {{get_phrase('Image size: 1000x500 px')}} </small>
              <input type="file" name="image" class="form-control form-control eForm-control-file eForm-control-file-lg" />
          </div>
      </div>
      <button type="submit" class="btn btn-primary py-2 px-4">{{ get_phrase('save')}}</button>
  </form>
</div>
<!-- End actor add from -->
