<!-- start modal header -->
<div class="modal-header">
    <h5 class="modal-title" id="ModalLabel">{{get_phrase('Add FAQ')}}</h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<!-- Start faq form -->
<div class="modal-body">
    <form action="{{ route('store/faq')}}" method="POST" enctype="multipart/form-data">
        @csrf
        <div class="mb-3">
            <div class="form-group">
                <label class="eForm-label" for="question"> {{get_phrase("Question")}} </label> <sup>*</sup>
                <input type="text" name="question" class="eForm-control form-control" placeholder="{{get_phrase('Question')}}" required />
            </div>
            <div class="form-group">
                <label class="eForm-label" for="answer"> {{get_phrase("Answer")}} <sup>*</sup></label>
                <textarea name="answer" id="answer" class="eForm-control form-control" cols="30" rows="4">{{ get_phrase('Answer') }}</textarea>
            </div>
        </div>
        <button type="submit" class="btn btn-primary">{{get_phrase('Save')}}</button>
    </form>
</div>
<!-- End faq form -->
