<!-- start modal header -->
<div class="modal-header">
    <h5 class="modal-title" id="ModalLabel">{{ get_phrase('Add User')}}</h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->

<!-- Start genre add from -->
<div class="modal-body">
    <form action="{{ route('store/user')}}" method="POST" enctype="multipart/form-data">
        @csrf
        <div class="mb-3">
            <div class="form-group">
                <label class="eForm-label"> {{get_phrase("User name")}} </label> <sup>*</sup>
                <input type="text" name="name" class="eForm-control form-control" placeholder="{{get_phrase('Name')}}" required />
            </div>
            <div class="form-group">
                <label class="eForm-label"> {{get_phrase("Email")}} <sup>*</sup> </label>
                <input type="email" name="email" class="eForm-control form-control" placeholder="{{get_phrase('example@example.com')}}" required />
            </div>
            <div class="form-group">
                <label class="eForm-label"> {{get_phrase("Password")}} <sup>*</sup> </label>
                <input type="text" name="password" class="eForm-control form-control" placeholder="******" required />
            </div>
        </div>
        <button type="submit" class="btn btn-primary">{{ get_phrase('Save')}}</button>
    </form>
</div>
<!-- end genre add from -->
