@extends('layouts.frontend') @section('title', 'Page Title') @section('content')

<style>
    .text-size {
        font-size: 15px;
        margin-bottom: 3rem;
    }
</style>
<!-- Watching Area Start -->
<section class="warching-area bg-image signIn-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-6 mb-10">
                <div class="signIn-left">
                    <div class="row">
                        <h4>{{get_phrase('Welcome to Website')}}</h4>
                        <p>
                            {{get_phrase('Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eius, minus ducimus! Eum libero mollitia, at sed molestias, quaerat neque exercitationem, voluptate et tenetur dicta quas cumque accusantium
                            atque voluptatum corporis ipsum nesciunt ipsam dolor rem illum dolorum ea repellat quam!')}}
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-6 mb-10 px-40">
                <div class="signIn-right">
                    <h3 class="form-title">{{get_phrase('Verifiy your account')}}</h3>
                    <form action="{{route('user-verification-post')}}" method="POST" enctype="multipart/form-data">
                        @csrf
                        <div class="mb-2 mt-3">
                            <input type="text" name="v_code" id="number" class="form-control" placeholder="{{get_phrase('Enter code')}}" required />
                        </div>

                        <div class="mb-3">
                            <button type="submit" class="form-btn main-btn w-100">{{get_phrase('Continue')}}</button>
                        </div>
                    </form>
                    <div class="allready-text text-center text-light">
                        <a href="{{route('login')}}" class="text-light"> {{get_phrase('Return to login page')}} </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Watching Area End -->

@endsection
