    <!-- Fontawasome Css -->
    <link rel="stylesheet" href="{{asset('frontend/css/all.min.css')}}">
    <link rel="stylesheet" href="{{asset('frontend/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{asset('frontend/css/style.css')}}">
    <script src="{{asset('frontend/js/jquery-3.7.1.min.js')}}"></script>
<style>
    .access_denied{
        background: var(--color-2);
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
    }
.access_text{}
.access_text h4 {
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 20px;
}
.access_image{}
.access_image img{
    height: 300px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.access_denied .back_links{
    margin-top: 25px;
}
.access_denied .back_links a{
    display: inline-block;
    font-size: 15px;
    margin-right: 10px;
    color: #fff;
    border-radius: 5px;
    border: 1px solid var(--color-red);
    padding: 10px 20px;
    transition: .5s;
}
.access_denied .back_links a:hover{
    background: var(--color-red);
    border-color: var(--color-red);
    color: #fff;
}
</style>

<div class="access_denied pt-5">
   <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-5">
                <div class="access_text">
                    <h4>{{get_phrase("Access Denied")}}</h4>
                    <p>{{get_phrase("You've finished watching all the movies and series included in your package.")}}</p>
                    <div class="back_links">
                        <a href="{{ url()->previous() }}">{{get_phrase("Back")}}</a>
                        <a href="{{route('packages')}}">{{get_phrase("Upgrade  Subscription")}}</a>
                    </div>
                </div>
            </div>
            <div class="col-lg-7">
                <div class="access_image">
                    <img src="{{asset('public/assets/images/access_denied.svg')}}" alt="">
                </div>
            </div>
        </div>
   </div>
</div>




<script>
    function goBack() {
        window.history.back();
    }
</script>


<script src="{{asset('frontend/js/bootstrap.bundle.min.js')}}"></script>
<script src="{{asset('frontend/js/script.js')}}"></script>
