@extends('layouts.user_dashboard') @section('title', get_phrase('Change Email')) @section('user_dashboard_content')

<div class="row">
    <div class="col-lg-12">
        <div class="">
            <div class="profle-head d-flex justify-content-between align-items-center">
                <h3>{{get_phrase('Change Email')}}</h3>
            </div>
            <form action="{{route('user/update-email')}}" method="POST" class="details-user-form signIn-right" enctype="multipart/form-data">
                @csrf
                <div class="mb-20">
                    <label for="currentEmail" class="form-label">{{get_phrase('Current Email')}}</label>
                    <input id="currentEmail" name="current_email" type="text" placeholder="{{get_phrase('current@example.com')}}" class="form-control" required />
                </div>
                <div class="mb-20">
                    <label for="newEmail" class="form-label">{{get_phrase('New Email')}}</label>
                    <input id="newEmail" name="new_email" type="email" placeholder="{{get_phrase('New email')}}" class="form-control" required />
                </div>
                <div class="mb-20">
                    <label for="currentPassword" class="form-label">{{get_phrase('Current Password')}}</label>
                    <input id="currentPassword" name="current_password" type="password" placeholder="{{get_phrase('Current Password')}}" class="form-control" required />
                </div>
                <div class="btn-sub d-flex justify-content-between align-items-center">
                    <button class="cancel-btn main-btn" type="reset">{{get_phrase('Cancel')}}</button>
                    <button class="main-outline-btn w-100" type="submit">{{get_phrase('Save')}}</button>
                </div>
            </form>
        </div>
    </div>
</div>

@endsection
