@extends('layouts.user_dashboard') @section('title', get_phrase('User Profile')) @section('user_dashboard_content') @if (get_user('user_column') == 'user1')
<div class="row">
    <div class="col-lg-12">
        <div class="">
            <div class="profle-head d-flex justify-content-between align-items-center">
                <h3>{{get_phrase("Manage Profile")}}</h3>
            </div>
            <div class="upload-file">
                <form action="{{route('user/manage-profile')}}" class="details-user-form signIn-right" method="post" enctype="multipart/form-data">
                    @csrf
                    <div class="d-flex res-column">
                        <div class="profile-img">
                            @if($current_user->image)
                            <img src="{{get_image('storage/users/'.$current_user->image)}}" alt="" />
                            @else 
                            <img src="{{get_image('storage/users/placeholder.jpg')}}" alt="" />
                            @endif
                            <h5 class="name-user">{{$current_user->name}}</h5>
                        </div>
                        <div class="single-up">
                            <label id="file" for="upload">
                                <i class="fa-solid fa-cloud-arrow-up"></i>
                                {{get_phrase('Drag your image here,_or_browse')}}
                            </label>
                            <input id="upload" type="file" name="image" class="d-none" />
                            <input type="hidden" name="old_image" value="{{$current_user->image}}" />
                        </div>
                    </div>
                    <div class="mb-20 mt-30">
                        <label for="name" class="form-label"></label>
                        <input id="name" type="text" name="name" value="{{$current_user->name}}" class="form-control" required />
                    </div>
                    <button class="main-outline-btn px-5 mb-5 float-end" type="submit">{{get_phrase('Save')}}</button>
                </form>
            </div>
        </div>
    </div>
</div>
@else
<h4>{{get_phrase('Only root user can chage all setting of profile')}}</h4>
@endif @endsection
