<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> {{__('Neoflex 3 Installer')}} - @yield('title') </title>
    <!-- Favicons -->
    <link rel="icon" href="{{asset('assets/images/favicon.png')}}">
    <!-- Bootstarp Css -->
    <link rel="stylesheet" href="{{asset('frontend/css/bootstrap.min.css')}}">
    <!-- select option js -->
    <script src="{{asset('frontend/js/jquery-3.7.1.min.js')}}"></script>
	<!-- Fontawasome Css -->
    <link rel="stylesheet" href="{{asset('frontend/css/all.min.css')}}">


</head>
<body class="page-body">

<div class="page-container horizontal-menu">

	<header class="navbar navbar-fixed-top ins-one bg-dark">
		<div class="container">
			<div class="navbar-inner">
				<!-- logo -->
				<div class="navbar-brand">
					<img width="130px" src="{{asset('assets/images/logo.png')}}" alt="">
					<span class="logo_name ms-4 text-light">{{ __('Installation') }}</span>
				</div>
			</div>
		</div>
	</header>
	<div class="main_content py-4">
		@yield('content')
	</div>

	<!-- Bootstarp Js -->
    <script src="{{asset('frontend/js/bootstrap.bundle.min.js')}}"></script>
</body>
</html>