<?php

use App\Http\Controllers\Admin\Category\CategoryController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'admin',  'middleware' => 'admin'], function(){

    Route::get('/list/category', [CategoryController::class, 'index'])->name('list/category'); // category list page
    Route::get('/create/category', [CategoryController::class, 'create'])->name('create/category'); // category create page
    Route::post('/store/category', [CategoryController::class, 'store'])->name('store/category'); // store category page
    Route::get('/edit/category/{id}', [CategoryController::class, 'edit'])->name('edit/category'); // edit category page
    Route::post('/update/category/{id}', [CategoryController::class, 'update'])->name('update/category'); // store category page
    Route::get('/delete/category/{id}', [CategoryController::class, 'delete'])->name('delete/category'); // delete category 

});