 <?php $__env->startSection('title', $keyword); ?> <?php $__env->startSection('content'); ?>
<link rel="stylesheet" href="<?php echo e(asset('assets/css/choices.min.css')); ?>" />
<script src="<?php echo e(asset('assets/js/choices.min.js')); ?>"></script>
<style>
    .search-box {
        text-transform: capitalize;
        outline: none;
    }
    .options {
        background-color: var(--color-2);
    }
    .options li {
        text-transform: capitalize;
    }
    ::-webkit-scrollbar {
        width: 0px;
    }
    .options li:hover {
        background-color: var(--color-9);
    }
</style>

<!-- Vedio Filter Area Start -->
<section class="bannar-area vedio-filter-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 mb-4">
                <div class="filter-sidebar pe-5">
                    <h4 class="site-title mb-20"><?php echo e(get_phrase('Filter')); ?></h4>
                    <form action="<?php echo e(route('filter')); ?>" method="get">
                        <div class="row mb-5">
                            <div class="col-sm-2">
                                <div class="select-box-control text-light">
                                    <label class="form-label"> <?php echo e(get_phrase('Actors')); ?> </label>
                                    <select name="actor" class="selcet form-select">
                                        <option value="all"> <?php echo e(get_phrase('All')); ?> </option>
                                        <?php $__currentLoopData = $actor; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($item->id); ?>" <?php echo e($item->id == $factor ? 'selected':''); ?>> <?php echo e($item->name); ?> </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>
                            <div class="col-sm-2">
                                <div class="select-box-control text-light">
                                    <label class="form-label"> <?php echo e(get_phrase('Directors')); ?> </label>
                                    <select name="director" class="selcet form-select">
                                        <option value="all"> <?php echo e(get_phrase('All')); ?> </option>
                                        <?php $__currentLoopData = $director; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($item->id); ?>" <?php echo e($item->id == $fdirector ? 'selected':''); ?>> <?php echo e($item->name); ?> </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>
                            <div class="col-sm-2">
                                <div class="select-box-control text-light">
                                    <label class="form-label"> <?php echo e(get_phrase('Genres')); ?> </label>
                                    <select name="genre" class="selcet form-select">
                                        <option value="all"> <?php echo e(get_phrase('All')); ?> </option>
                                        <?php $__currentLoopData = $genre; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($item->id); ?>" <?php echo e($item->id == $fgenre ? 'selected':''); ?>> <?php echo e($item->name); ?> </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>
                            <div class="col-sm-2">
                                <div class="select-box-control text-light">
                                    <label class="form-label"> <?php echo e(get_phrase('Categories')); ?> </label>
                                    <select name="category" class="selcet form-select">
                                        <option value="all"> <?php echo e(get_phrase('All')); ?> </option>
                                        <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($item->id); ?>" <?php echo e($item->id == $fcategory ? 'selected':''); ?>> <?php echo e($item->name); ?> </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>
                            <div class="col-sm-2">
                                <div class="select-box-control text-light">
                                    <label class="form-label"> <?php echo e(get_phrase('Year')); ?> </label>
                                    <select name="year" class="selcet form-select">
                                        <option value="all"> <?php echo e(get_phrase('All')); ?> </option>
                                        <?php for( $i=1928; $i<=date('Y'); $i++ ){ if($i==$fyear){ echo '
                                        <option value=".$i." selected>'.$i.'</option>
                                        '; }else{ echo '
                                        <option value=".$i.">'.$i.'</option>
                                        '; } } ?>
                                    </select>
                                </div>
                            </div>

                            <input type="hidden" value="<?php echo e($keyword); ?>" name="keyword" />
                            <div class="col-sm-2 d-flex align-items-end">
                                <div class="select-container">
                                    <button type="submit" class="main-btn"><?php echo e(get_phrase('filter')); ?></button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

            <div class="col-lg-12 col-md-12">
                <div class="filter-content-show">
                    <h4 class="site-title mb-20"><?php echo e(ucwords($keyword)); ?></h4>
                    <div class="row mt-10">
                        <?php if(count($all_movies) > 0): ?>
                        <?php $__currentLoopData = $all_movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-3 col-md-4 col-sm-6 col-12 mb-5 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="200ms">
                            <div class="m_single-card">
                                <div class="card motion-card">
                                    <div class="card-head">
                                        <img src="<?php echo e(get_image('storage/movie_thumbnail/'.$item->thumbnail)); ?>" alt="image" />
                                    </div>
                                    <span class="fill_icon fill_icon<?php echo e($item->id); ?>">
                                        <a href="javascript:void(0);" onclick="add_wishlist('<?php echo e(route('add-wishlist', ['video_id'=>$item->id, $item->type])); ?>',<?php echo e($item->id); ?>)">
                                        <?php
                                            $wishlist = App\Models\Wishlist::where('video_id', $item->id)->where('type', $item->type)->where('user_id', get_user('id'))->orderBy('id', 'desc')->first();
                                        ?>
                                        <?php if(isset($wishlist->sub_user) && $wishlist->sub_user == get_user('user_column')): ?>                                        
                                            <i class="fas fa-heart red-fill-icon"></i>
                                        <?php else: ?>
                                            <i class="fa-regular fa-heart"></i>
                                        <?php endif; ?>
                                        </a>
                                    </span>
                                    <div class="card-body">
                                        <div class="entry_title_card entry">
                                            <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                        </div>
                                        <div class="entry_title_card hide">
                                            <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                            <div class="visibility">
                                                <ul class="entry_list">
                                                    <li><?php echo e(time_duration($item->id, $item->type)); ?></li>
                                                    <li><?php echo e(App\Models\Category::where('id',$item->category)->first()->name); ?></li>
                                                    <li><?php echo e($item->year); ?></li>
                                                </ul>
                                                <ul class="star_list">
                                                    <li class="<?php echo e($item->rating >= 1 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 2 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 3 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 4 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 5 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li><span><?php echo e(ucwords($item->content_type)); ?></span></li>
                                                </ul>
                                                <p class="line-3"><?php echo e(substr_replace($item->short_description, '', 300)); ?></p>
                                            </div>
                                        </div>
                                    </div>
                                    <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="stretched-link"></a>
                                </div>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                        <?php if(count($all_series) > 0): ?> <?php $__currentLoopData = $all_series; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-3 col-md-4 col-sm-6 col-12 mb-3 wow fadeInUp" data-wow-duration="1000ms" data-wow-delay="200ms">
                            <div class="m_single-card">
                                <div class="card motion-card">
                                    <div class="card-head">
                                        <img src="<?php echo e(get_image('storage/series_thumbnail/'.$item->thumbnail)); ?>" alt="image" />
                                    </div>
                                    <span class="fill_icon fill_icon<?php echo e($item->id); ?>">
                                        <a href="javascript:void(0);" onclick="add_wishlist('<?php echo e(route('add-wishlist', ['video_id'=>$item->id, $item->type])); ?>',<?php echo e($item->id); ?>)">
                                        <?php
                                            $wishlist = App\Models\Wishlist::where('video_id', $item->id)->where('type', $item->type)->where('user_id', get_user('id'))->orderBy('id', 'desc')->first();
                                        ?>
                                        <?php if(isset($wishlist->sub_user) && $wishlist->sub_user == get_user('user_column')): ?>                                        
                                            <i class="fas fa-heart red-fill-icon"></i>
                                        <?php else: ?>
                                            <i class="fa-regular fa-heart"></i>
                                        <?php endif; ?>
                                        </a>
                                    </span>
                                    <div class="card-body">
                                        <div class="entry_title_card entry">
                                            <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                        </div>
                                        <div class="entry_title_card hide">
                                            <h4 class="line-2"><?php echo e(substr_replace($item->title, "", 100)); ?></h4>
                                            <div class="visibility">
                                                <ul class="entry_list">
                                                    <li><?php echo e(time_duration($item->id, $item->type)); ?></li>
                                                    <li><?php echo e(App\Models\Category::where('id',$item->category)->first()->name); ?></li>
                                                    <li><?php echo e($item->year); ?></li>
                                                </ul>
                                                <ul class="star_list">
                                                    <li class="<?php echo e($item->rating >= 1 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 2 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 3 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 4 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li class="<?php echo e($item->rating >= 5 ? 'color':''); ?>"><i class="fa-solid fa-star"></i></li>
                                                    <li><span><?php echo e(ucwords($item->content_type)); ?></span></li>
                                                </ul>
                                                <p class="line-3"><?php echo e(substr_replace($item->short_description, '', 300)); ?></p>
                                            </div>
                                        </div>
                                    </div>
                                    <a href="<?php echo e(route('watch-now', ['id'=>$item->id, $item->type])); ?>" class="stretched-link"></a>
                                </div>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                        <div class="paginate <?php echo e((count($all_series) > 12)?'d-none':''); ?>">
                            <?php echo e($all_series->links()); ?>

                        </div>
                        <?php endif; ?>
                        <?php if(count($all_movies) > 0): ?>
                        <div class="paginate">
                            <?php echo e($all_movies->links()); ?>

                        </div>
                        <?php endif; ?>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Vedio Filter Area End -->

<script src="<?php echo e(asset('assets/js/jquery.searchableSelect.js')); ?>"></script>
<script>
    "use strict";
    $("document").ready(function () {
        $(function () {
            $(".selcet").searchableSelect();
        });
    });
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/l0r3ghjlih6t/public_html/streamengs.com/resources/views/frontend/video_filter.blade.php ENDPATH**/ ?>