
<?php $__env->startSection('title', get_phrase('Directors')); ?>
<?php $__env->startSection('content'); ?>

<!-- Mani section header and breadcrumb -->
<div class="mainSection-title">
  <div class="row">
    <div class="col-12">
      <div class="d-flex justify-content-between align-items-center flex-wrap gr-15" >
        <div class="d-flex flex-column">
          <h4> <?php echo e(get_phrase('Directors')); ?> </h4>
          <ul class="d-flex align-items-center eBreadcrumb-2">
            <li><a href="#"> <?php echo e(get_phrase('Dashborad')); ?> </a></li>
            <li><a href="#"> <?php echo e(get_phrase('Directors')); ?> </a></li>
            <li><a href="#"> <?php echo e(get_phrase('List')); ?> </a></li>
          </ul>
        </div>
        <div class="export-btn-area">
          <a href="javascript:;" class="export_btn" onclick="show_ajax_modal('<?php echo e(route('create/director')); ?>')"> <?php echo e(get_phrase('Create Director')); ?> </a>
        </div>
      </div>
    </div>
  </div>
</div>


<!-- Start director list -->
<div class="row">
  <div class="col-12">
    <div class="eSection-wrap-2">
      <!-- Search and filter -->
      <div class="search-filter-area d-flex justify-content-md-between justify-content-center align-items-center flex-wrap gr-15">
        <div class="search-input d-flex justify-content-start align-items-center">
          <span>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" >
              <path id="Search_icon" data-name="Search icon" d="M2,7A4.951,4.951,0,0,1,7,2a4.951,4.951,0,0,1,5,5,4.951,4.951,0,0,1-5,5A4.951,4.951,0,0,1,2,7Zm12.3,8.7a.99.99,0,0,0,1.4-1.4l-3.1-3.1A6.847,6.847,0,0,0,14,7,6.957,6.957,0,0,0,7,0,6.957,6.957,0,0,0,0,7a6.957,6.957,0,0,0,7,7,6.847,6.847,0,0,0,4.2-1.4Z" fill="#797c8b" />
            </svg>
          </span>
          <input type="text" id="search" placeholder="<?php echo e(get_phrase('Search Director')); ?>" class="form-control" />
        </div>
      </div>
      <!-- Table -->
      <div class="table-responsive-wrap">
        <div class="table-responsive">
          <table class="table eTable eTable-2 text-center">
            <thead>
              <tr>
                <th scope="col"><?php echo e(get_phrase('ID')); ?></th>
                <th scope="col"><?php echo e(get_phrase('IMAGE')); ?></th>
                <th scope="col"><?php echo e(get_phrase('NAME')); ?></th>
                <th scope="col"><?php echo e(get_phrase('ACTION')); ?></th>
              </tr>
            </thead>
            <tbody id="table-body">
              <?php
                  $i = 1;
              ?>
              <?php if(!empty($director) && $director->count() != 0): ?>
                <?php $__currentLoopData = $director; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                  <td scope="row">
                    <p class="row-number"> <?php echo e($director->firstItem() + $key); ?> </p>
                  </td>
                  <td>
                    <img src="<?php echo e(get_image('storage/director/'.$item->image)); ?>" alt="" width="50px" height="50px">
                  </td>
                  <td> <?php echo e($item->name); ?> </td>
                  <td>
                    <div class="adminTable-action">
                      <button type="button" class="eBtn eBtn-black dropdown-toggle table-action-btn-2" data-bs-toggle="dropdown" aria-expanded="false">
                        <?php echo e(get_phrase('Actions')); ?>

                      </button>
                      <ul class="dropdown-menu dropdown-menu-end eDropdown-menu-2 eDropdown-table-action">
                        <li>
                          <a class="dropdown-item" href="javascript:;" onclick="show_ajax_modal('<?php echo e(route('edit/director', ['id'=>$item->id])); ?>')"><?php echo e(get_phrase('Edit')); ?></a>
                        </li>
                        <li>
                          <a class="dropdown-item confirmation" href="<?php echo e(route('delete/director', ['id'=>$item->id])); ?>"> <?php echo e(get_phrase('Delete')); ?> </a>
                        </li>
                      </ul>
                    </div>
                  </td>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              <?php else: ?>
                <tr>
                    <td colspan="10" class="empty-table"> <?php echo e(get_phrase('There are no data.')); ?> </td>
                </tr>
              <?php endif; ?>           
            </tbody>
          </table>        
        </div>
      </div>
      <!-- Data info and Pagination -->
      <div class="admin-tInfo-pagi d-flex justify-content-md-between justify-content-center align-items-center flex-wrap gr-15">
        <p class="admin-tInfo"></p>
        <div class="admin-pagi">
          <nav aria-label="Page navigation example">
            <?php echo e($director->links()); ?>

          </nav>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- End Admin area -->

<?php echo $__env->make('admin.common.modal', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com/neoflex3/resources/views/admin/director/index.blade.php ENDPATH**/ ?>