 <?php $__env->startSection('title', get_phrase('Users')); ?> <?php $__env->startSection('content'); ?>

<style>
    .user_active{
        position: relative;
    }
    .user_active span {
	height: 12px;
	width: 12px;
	background: #00a3ff;
	border-radius: 50%;
	position: absolute;
	top: 0px;
	right: 63px;
	display: inline-block;
}
    .user_active .ban{
        background:#f65e5e !important;
    }
    .user_active img{
        border-radius: 50% !important;
    }
    .min-w-150px{
        min-width: 150px;
    }
    tr {
	vertical-align: inherit !important;
}
</style>


<!-- Mani section header and breadcrumb -->
<div class="mainSection-title">
    <div class="row">
        <div class="col-12">
            <div class="d-flex justify-content-between align-items-center flex-wrap gr-15">
                <div class="d-flex flex-column">
                    <h4><?php echo e(get_phrase('Ban Users')); ?></h4>
                    <ul class="d-flex align-items-center eBreadcrumb-2">
                        <li><a href="javascript:void(0);"> <?php echo e(get_phrase('Dashboard')); ?> </a></li>
                        <li><a href="javascript:void(0);"> <?php echo e(get_phrase('Ban')); ?> </a></li>
                        <li><a href="javascript:void(0);"> <?php echo e(get_phrase('List')); ?> </a></li>
                    </ul>
                </div>
                
            </div>
        </div>
    </div>
</div>

<!-- Start genre list -->
<div class="row">
    <div class="col-12">
        <div class="eSection-wrap-2">
            <!-- Search and filter -->
            <div class="search-filter-area d-flex justify-content-md-between justify-content-center align-items-center flex-wrap gr-15">
                <div class="search-input d-flex justify-content-start align-items-center">
                    <span>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16">
                            <path
                                id="Search_icon"
                                data-name="Search icon"
                                d="M2,7A4.951,4.951,0,0,1,7,2a4.951,4.951,0,0,1,5,5,4.951,4.951,0,0,1-5,5A4.951,4.951,0,0,1,2,7Zm12.3,8.7a.99.99,0,0,0,1.4-1.4l-3.1-3.1A6.847,6.847,0,0,0,14,7,6.957,6.957,0,0,0,7,0,6.957,6.957,0,0,0,0,7a6.957,6.957,0,0,0,7,7,6.847,6.847,0,0,0,4.2-1.4Z"
                                fill="#797c8b"
                            />
                        </svg>
                    </span>
                    <input type="text" id="search" placeholder="<?php echo e(get_phrase('Search User')); ?>" class="form-control" />
                </div>
            </div>
            <!-- Table -->
            <div class="table-responsive-wrap">
                <div class="table-responsive">
                    <table class="table eTable eTable-2">
                        <thead>
                            <tr>
                                <th scope="col"><?php echo e(get_phrase('ID')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('IMAGE')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('Reason')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('User Reply')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('ACTION')); ?></th>
                            </tr>
                        </thead>
                        <tbody id="table-body">
                            <?php $i = 1; ?> <?php if(!empty($users) && $users->count() != 0): ?> <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td scope="row">
                                    <p class="row-number"><?php echo e($users->firstItem() + $key); ?></p>
                                </td>
                              
                                <td>
                                    <div class="dAdmin_profile d-flex align-items-center admin">
                                        <div class=" user_active">
                                          <img  width="60px" height="60px" src="<?php echo e(get_image('storage/users/'.json_decode($item->user1)->image)); ?>">
                                      </div>
                                        <div class="dAdmin_profile_name">
                                          <h4><?php echo e($item->name); ?></h4>
                                        </div>
                                      </div>
                                </td>
                            
                                <td>
                                    <div class="dAdmin_info_name min-w-150px">
                                        <p><?php echo e($item->ban_description); ?></p>
                                    </div>
                              </td>
                                <td>
                                    <div class="dAdmin_info_name min-w-150px">
                                        <p><?php echo e($item->ban_user_description); ?></p>
                                    </div>
                                </td>
                                <td>
                                    <div class="adminTable-action">
                                        <button type="button" class="eBtn eBtn-black dropdown-toggle table-action-btn-2" data-bs-toggle="dropdown" aria-expanded="false">
                                            <?php echo e(get_phrase('Actions')); ?>

                                        </button>
                                        <ul class="dropdown-menu dropdown-menu-end eDropdown-menu-2 eDropdown-table-action">
                                            <?php if($item->status == 1): ?>
                                            <li>
                                                <a class="dropdown-item confirmation"   href="<?php echo e(route('user/unban', ['id'=>$item->id])); ?>"> <?php echo e(get_phrase('Remove Ban')); ?> </a>
                                            </li>
                                            <?php endif; ?>
                                            <li>
                                                <a class="dropdown-item confirmation" href="<?php echo e(route('delete/user', ['id'=>$item->id])); ?>"> <?php echo e(get_phrase('Delete')); ?> </a>
                                            </li>
                                        </ul>
                                    </div>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <?php else: ?>
                            <tr>
                                <td colspan="10" class="empty-table"><?php echo e(get_phrase('There are no data.')); ?></td>
                            </tr>
                            <?php endif; ?>
                        </tbody>
                    </table>
                </div>
            </div>
            <!-- Data info and Pagination -->
            <div class="admin-tInfo-pagi d-flex justify-content-md-between justify-content-center align-items-center flex-wrap gr-15">
                <p class="admin-tInfo"></p>
                <div class="admin-pagi">
                    <nav aria-label="Page navigation example">
                        
                    </nav>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Admin area -->

<?php echo $__env->make('admin.common.modal', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?> <?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\MAMP\htdocs\neoflex1.2_version\neoflex-laravel\resources\views/admin/users/ban_list.blade.php ENDPATH**/ ?>