<!-- start modal header -->
<div class="modal-header">
    <h5 class="modal-title" id="ModalLabel"> <?php echo e(get_phrase('Add FAQ')); ?> </h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
</div>
<!-- end modal header -->
  
<!-- Start faq form -->
<div class="modal-body">
    <form action="<?php echo e(route('store/faq')); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <div class="mb-3">
            <div class="form-group">
                <label class="eForm-label" for="question"> <?php echo e(get_phrase("Question")); ?> </label> <sup>*</sup>
                <input type="text" name="question" class="eForm-control form-control" placeholder="<?php echo e(get_phrase('Question')); ?>" required>
            </div>
            <div class="form-group">
                <label class="eForm-label" for="answer"> <?php echo e(get_phrase("Answer")); ?> <sup>*</sup></label>
                <textarea name="answer" id="answer" class="eForm-control form-control" cols="30" rows="4"><?php echo e(get_phrase('Answer')); ?></textarea>
            </div>
        </div>
        <button type="submit" class="btn btn-primary"> <?php echo e(get_phrase('Save')); ?> </button>
    </form>           
</div>
<!-- End faq form --><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/admin/setting/faq_create.blade.php ENDPATH**/ ?>