
<?php $__env->startSection('title', get_phrase('SMTP settings')); ?>
<?php $__env->startSection('content'); ?>

<!-- Mani section header and breadcrumb -->
<div class="mainSection-title">
    <div class="row">
      <div class="col-12">
        <div class="d-flex justify-content-between align-items-center flex-wrap gr-15" >
          <div class="d-flex flex-column">
            <h4> <?php echo e(get_phrase('SMTP settings')); ?> </h4>
            <ul class="d-flex align-items-center eBreadcrumb-2">
              <li><a href="#"> <?php echo e(get_phrase('Dashboard')); ?> </a></li>
              <li><a href="#"> <?php echo e(get_phrase('Setting')); ?> </a></li>
              <li><a href="#"> <?php echo e(get_phrase('SMTP settings')); ?> </a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
</div>

<div class="row">
    <div class="col-6">
      <div class="eSection-wrap-2">
        <form action=" <?php echo e(route('update-smtp')); ?>" method="post" enctype="multipart/form-data">
          <?php echo csrf_field(); ?>
          <div class="form-group">
              <label for="ssmtp" class="eForm-label"> <?php echo e(get_phrase('Protocol (smtp or ssmtp or mail)')); ?> </label> <sup>*</sup>
              <input type="text" name="smtp_protocol" id="ssmtp" class="eForm-control form-control" value="<?php echo e(get_settings('smtp_protocol')); ?>" required>
          </div>
          <div class="form-group">
              <label for="crypto" class="eForm-label"> <?php echo e(get_phrase('Smtp crypto (ssl or tls)')); ?> </label><sup>*</sup>
              <input type="text" name="smtp_crypto" id="crypto" class="eForm-control form-control" value="<?php echo e(get_settings('smtp_crypto')); ?>" required>
          </div>
          <div class="form-group">
              <label for="smtp_host" class="eForm-label"> <?php echo e(get_phrase('Smtp host')); ?> </label><sup>*</sup>
              <input type="text" name="smtp_host" id="smtp_host" class="eForm-control form-control" value="<?php echo e(get_settings('smtp_host')); ?>" required>
          </div>
          <div class="form-group">
              <label for="smtp_port" class="eForm-label"> <?php echo e(get_phrase('Smtp port')); ?> </label><sup>*</sup>
              <input type="number" name="smtp_port" id="smtp_port" class="eForm-control form-control" value="<?php echo e(get_settings('smtp_port')); ?>" required>
          </div>
          <div class="form-group">
              <label for="smtp_user" class="eForm-label"> <?php echo e(get_phrase('Smtp Email')); ?> </label><sup>*</sup>
              <input type="text" name="smtp_user" id="smtp_user" class="eForm-control form-control" value="<?php echo e(get_settings('smtp_user')); ?>" required>
          </div>
          <div class="form-group">
              <label for="smtp_password" class="eForm-label"> <?php echo e(get_phrase('Smtp password')); ?> </label><sup>*</sup>
              <input type="text" name="smtp_password" id="smtp_password" class="eForm-control form-control" value="<?php echo e(get_settings('smtp_password')); ?>" required>
          </div>
          <button type="submit" class="btn btn-primary mt-3"> <?php echo e(get_phrase('Update')); ?> </button>
      </form>
      </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/admin/setting/smtp.blade.php ENDPATH**/ ?>