 <?php $__env->startSection('title', get_phrase('Active Packages')); ?> <?php $__env->startSection('user_dashboard_content'); ?>

<div class="row">
    <div class="col-lg-12">
        <div class="">
            <div class="profle-head d-flex justify-content-between align-items-center mb-4">
                <h3><?php echo e((valid_subscription($package->id)->status == 1 && premium_user(get_user('id')) == 1)?get_phrase('Active Packages'):get_phrase('Previous Package')); ?></h3>
            </div>
            <div class="row">
                <?php if($package): ?>
                <div class="col-lg-12 col-md-12 col-sm-12 mb-20">
                    <div class="pricing-box pricing-card h-100">
                        <div class="card">
                            <div class="card-head">
                                <div class="p-head-left d-flex">
                                    <i class="fa-solid fa-layer-group"></i>
                                    <div class="p-head-text">
                                        <h4><?php echo e($package->name); ?></h4>
                                        <p><?php echo e(get_user_number($package->user_number)); ?></p>
                                    </div>
                                </div>
                                <span class="money-text"><?php echo e(get_price($package->price)); ?><small><?php echo e(get_phrase('/Monthly')); ?></small></span>
                            </div>
                            <div class="card-body">
                                <?php $service_item = json_decode($package->services); ?>
                                <ul class="price-list">
                                    <?php $__currentLoopData = $service_item; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><i class="fa-solid fa-circle-check text-danger"></i> <?php echo e($service); ?></li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <?php else: ?>
                <div class="col-lg-12 col-md-12 col-sm-12 mb-20">
                    <img src="<?php echo e(asset('assets/images/error.png')); ?>" class="m-auto pt-5" alt="" width="50%" />
                </div>
                <?php endif; ?>
            </div>
            <div class="row justify-content-center">
                <a href="<?php echo e(route('packages')); ?>" class="main-outline-btn w-50 text-center"><?php echo e(get_phrase('Upgrade Subscription')); ?></a>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.user_dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\Laravel\Neoflex_3\resources\views/frontend/user_active_package.blade.php ENDPATH**/ ?>