
<?php $__env->startSection('title', get_phrase('Play video')); ?>
<?php $__env->startSection('content'); ?>

<?php
    if($video_type == 'movie'){
        $video = App\Models\Movie::where('id', $video_id)->first();
    }elseif($video_type == 'series'){
        $video = App\Models\Series::where('id', $id)->first();
    }elseif($video_type == 'episode'){
        $video = App\Models\Episode::where('id', $video_id)->first();
    }
    if($video->url_type == 'youtube_url'){
        if (str_contains($video->url, 'youtu.be/')) { 
            $id = explode('youtu.be/', $video->url);
            $youtube_video_id = $id[1];
        }
    }elseif($video->url_type == 'local_file'){
        $video_url = asset('storage/episode/'.$video->url);
    }
    // die_r($video_url);
?>
<div class="p-0">
<?php if($video->url_type == 'youtube_url'): ?>
    <!-- plyr css -->
    <div class="plyr__video-embed" id="video-plyr">
        <!-- plyr body frame -->
        <iframe src="https://www.youtube.com/embed/<?php echo e($youtube_video_id); ?>?origin=https://plyr.io&amp;iv_load_policy=3&amp;modestbranding=1&amp;playsinline=1&amp;showinfo=0&amp;rel=0&amp;enablejsapi=1" allowfullscreen allowtransparency allow="autoplay"></iframe>
    </div>
    <script src="<?php echo e(asset('assets/plyr/plyr.js')); ?>"></script>
    <script>
        // player js
        var player = new Plyr('#video-plyr');
        setTimeout(function(){
            var paly = player.play();
        }, 2000);
        setInterval(function (){
            if(player.currentTime > 30){
                var url = "<?php echo e(route('watch-history', ['id'=>$video->id, 'type'=>$video->type])); ?>";
                $.ajax({
                    url: url,
                    success: function(result){
                    }
                });
            }
        }, 1000);       
    </script>
<?php elseif($video->url_type == 'local_file'): ?>
    <div class="movie-iframe">
        <video playsinline controls class="player" id="video-plyr">
            <source src="<?php echo e($video_url); ?>" type="video/mp4" />
        </video>
    </div>
    <script src="<?php echo e(asset('assets/plyr/plyr.js')); ?>"></script>
    <script>
        // player js
        var player = new Plyr('#video-plyr');
        setTimeout(function(){
            var paly = player.play();
        }, 1000);
        setInterval(function (){
            console.log(player.currentTime);
            if(player.currentTime > 30){
                var url = "<?php echo e(route('watch-history', ['id'=>$video->id, 'type'=>$video->type])); ?>";
                $.ajax({
                    url: url,
                    success: function(result){
                    }
                });
            }
        }, 1000);       
    </script>
<?php elseif($video->url_type == 'drive_url'): ?>
    <div class="movie-iframe">
        <?php
            $drive_video_id = explode('/', $video->url);
        ?>
        <video playsinline controls class="player" id="video-plyr">
            <source src="https://www.googleapis.com/drive/v3/files/<?php echo e($drive_video_id[5]); ?>?alt=media&key=<?php echo e(get_settings('google_api_key')); ?>" type='video/mp4'>
        </video>
    </div>  
    <script src="<?php echo e(asset('assets/plyr/plyr.js')); ?>"></script>
    <script>
        // player js
        var player = new Plyr('#video-plyr');
        setTimeout(function(){
            var paly = player.play();
        }, 1000);
        setInterval(function (){
            console.log(player.currentTime);
            if(player.currentTime > 30){
                var url = "<?php echo e(route('watch-history', ['id'=>$video->id, 'type'=>$video->type])); ?>";
                $.ajax({
                    url: url,
                    success: function(result){
                        console.log('working')
                    }
                });
            }
        }, 1000);       
    </script>  
<?php endif; ?>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.player', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/frontend/episode_player.blade.php ENDPATH**/ ?>