
<?php $__env->startSection('title', get_phrase('Edit Phrases')); ?>
<?php $__env->startSection('content'); ?>

<!-- Mani section header and breadcrumb -->
<div class="mainSection-title">
  <div class="row">
    <div class="col-12">
      <div class="d-flex justify-content-between align-items-center flex-wrap gr-15" >
        <div class="d-flex flex-column">
          <h4> <?php echo e(get_phrase('Edit Phrases')); ?> </h4>
          <ul class="d-flex align-items-center eBreadcrumb-2">
            <li><a href="#"> <?php echo e(get_phrase('Dashboard')); ?> </a></li>
            <li><a href="#"> <?php echo e(get_phrase('Setting')); ?> </a></li>
            <li><a href="#"> <?php echo e(get_phrase('Edit Phrase')); ?> </a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- phrase section -->

<div class="row mb-4">
  <div class="col-12">
      <h4><?php echo e(get_phrase('Language :')); ?> <?php echo e($language); ?></h4>
  </div>
</div>

<div class="row">
  <?php $__currentLoopData = $all_phrase; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>   
    <div class="col-sm-4 my-3">
      <div class="eSection-wrap-2">
        <form action="javascript:void(0)" method="post">
          <div class="form-group">
            <label class="form-label"><?php echo e($item->phrase); ?></label>
            <input type="text" class="eForm-control form-control" id="language_phrase<?php echo e($item->id); ?>" value="<?php echo e($item->translated); ?>">
            <button type="submit" class="btn btn-primary mt-3" onclick="update_language_phrase(<?php echo e($item->id); ?>)"><?php echo e(get_phrase('Save')); ?></button>
          </div>
        </form>
      </div>
    </div>
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<script>
  function update_language_phrase(id){
    var phrase = $("#language_phrase"+id).val();
    $.ajax({
      url:'<?php echo e(route('update/phrase')); ?>',
      type: 'post',
      headers: {'X-CSRF-Token': $('meta[name="csrf-token"]').attr('content')},
      data:{phrase:phrase, phrase_id:id},
      success: function(result){
        if(result == 'true'){
          toastr.success('<?php echo e(get_phrase('Phrase Update Successfully')); ?>');
        }else{
          toastr.success('<?php echo e(get_phrase('Something Wrong')); ?>');
        }
      }
    });
  }
</script>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com/neoflex3/resources/views/admin/setting/edit_phrase.blade.php ENDPATH**/ ?>