<?php $__env->startSection('title', get_phrase('Login Page')); ?>
<?php $__env->startSection('content'); ?>

<!-- Watching Area Start -->
<section class="warching-area bg-image signIn-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 mb-10 d-none d-md-block">
                <div class="signIn-left">
                    <div class="row">
                        <h4> <?php echo e(get_phrase('Welcome to Website')); ?> </h4>
                        <p> <?php echo e(get_phrase('Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eius, minus ducimus! Eum libero mollitia, at sed molestias, quaerat neque exercitationem, voluptate et tenetur dicta quas cumque accusantium atque voluptatum corporis ipsum nesciunt ipsam dolor rem illum dolorum ea repellat quam!')); ?> </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 mb-10 px-40">
                <div class="signIn-right">
                    <h3 class="form-title"><?php echo e(get_phrase('Login Your Account')); ?></h3>

                    <form action="<?php echo e(route('login')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="mb-20">
                            <label for="email" class="form-label"><?php echo e(get_phrase('Username or email')); ?></label>
                            <input type="email" name="email" id="email" class="form-control" placeholder="<?php echo e(get_phrase('Username or email')); ?>">
                        </div>
                        <div class="mb-20">
                            <label for="password" class="form-label"><?php echo e(get_phrase('Password')); ?></label>
                            <input type="password" name="password" id="password" class="form-control" placeholder="<?php echo e(get_phrase('Password')); ?>">
                        </div>
                        <div class="mb-20 check-form-con d-flex justify-content-between align-items-center">
                              <a class="forgate-text" href="<?php echo e(route('forgot-password')); ?>"><?php echo e(get_phrase('Forgot your password?')); ?></a>                             
                        </div>
                        <div class="mb-3">
                            <button type="submit" class="form-btn main-btn w-100"><?php echo e(get_phrase('Continue')); ?></button>
                        </div>
                        <div class="allready-text text-center">
                            <p><?php echo e(get_phrase("Don't have an account?")); ?><a href="<?php echo e(route('register')); ?>"> <?php echo e(get_phrase('Create an Account')); ?></a></p>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Watching Area End -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/auth/login.blade.php ENDPATH**/ ?>