
<?php $__env->startSection('title', get_phrase('Billing History')); ?>
<?php $__env->startSection('user_dashboard_content'); ?>

<div class="row">
    <div class="col-lg-12">
        <div class="">
            <div class="profle-head d-flex justify-content-between align-items-center">
                <h3><?php echo e(get_phrase('Billing History')); ?></h3>
            </div>
            <div class="biling-table rounded h-100">
                <div class="table-responsive-lg tabels-res">
                    <table class="table table-res-min">
                        <thead>
                            <tr class="text-center">
                                <th scope="col"><?php echo e(get_phrase('Date')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('Package')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('Service Period')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('Payment Method')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('Total')); ?></th>
                                <th scope="col"><?php echo e(get_phrase('Invoice')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $subscription; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr class="text-center">
                                <td><p><?php echo e(get_date($item->created_at)); ?></p></td>
                                <td>
                                    <?php
                                        
                                    ?>
                                    <p><?php echo e(App\Models\Package::where('id', $item->plan_id)->first()->name); ?></p></td>
                                <td><p><?php echo e(get_date($item->created_at)); ?></p></td>
                                <td><?php echo e($item->payment_method); ?></td>
                                <td><?php echo e(get_price($item->paid_amount)); ?></td>
                                <td><a class="print-btn" href="<?php echo e(route('invoice', $item->id)); ?>"><i class="fas fa-file-invoice"></i></a></td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                    <?php if(count($subscription) == 0): ?>
                        <div class="col-lg-12 col-md-12 col-sm-12 mb-20">
                            <img src="<?php echo e(asset('assets/images/error.png')); ?>" class="m-auto pt-5" alt="" width="50%">
                        </div> 
                        <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.user_dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctmacademy/public_html/sites/demo.creativeitem.com.20gb/neoflex3/resources/views/frontend/user_billing_history.blade.php ENDPATH**/ ?>